Knowledge Library
Knowledge Library Home Knowledge Library Products Operating Systems Wind River Linux Wind River Linux LTS Defects for Wind River Linux LTS

Defects for Wind River Linux LTS

Table of contents
No headers
Defect #Previous IDTitleComponent (s)Sub ComponentFound in VersionsArchitectureSeverityPublished DateFix VersionsStatus
LIN10-4267lmbench: Should interrupt test or report error when no enouth space for default path(/usr/tmp)Userspacelmbench10.17.41.3Standard7/12/201810.17.41.10Fixed
LIN10-875qemuarma9: BSP not availableKernelKernel10.17.41.1Standard7/23/201710.17.41.2Fixed
LIN10-2511Security Advisory - linux - CVE-2017-16535Kernellinux-kernel10.17.41.1Standard11/13/201710.17.41.5Fixed
LIN10-2512Security Advisory - linux - CVE-2017-16538Kernellinux-kernel10.17.41.1Standard11/13/201710.17.41.7Fixed
LIN10-2584Security Advisory - linux - CVE-2017-15115Kernellinux-kernel10.17.41.1Standard11/27/201710.17.41.5Fixed
LIN10-2597Security Advisory - linux - CVE-2017-16994Kernellinux-kernel10.17.41.1Standard11/28/201710.17.41.5Fixed
LIN10-2614LIN9-5905Security Advisory - linux - CVE-2017-12190Kernellinux-kernel10.17.41.1Standard11/30/201710.17.41.5Fixed
LIN10-2621LIN9-5912Security Advisory - linux - CVE-2017-12193Kernellinux-kernel10.17.41.1Standard11/30/201710.17.41.5Fixed
LIN10-2641LIN9-5932Security Advisory - linux - CVE-2017-16939Kernellinux-kernel10.17.41.1Standard11/30/201710.17.41.5Fixed
LIN10-2010Security Advisory - linux - CVE-2017-12154KernelKernel10.17.41.1Standard9/26/201710.17.41.2Fixed
LIN10-2019Security Advisory - linux - CVE-2017-1000252KernelKernel10.17.41.1Standard9/26/201710.17.41.2Fixed
LIN10-2020Security Advisory - linux - CVE-2017-14489KernelKernel10.17.41.1Standard9/26/201710.17.41.2Fixed
LIN10-2052Security Advisory - linux - CVE-2017-12153KernelKernel10.17.41.1Standard9/26/201710.17.41.2Fixed
LIN10-2178Security Advisory - linux - CVE-2017-14991KernelKernel10.17.41.1Standard10/16/201710.17.41.2Fixed
LIN10-2210Security Advisory - linux - CVE-2017-12188KernelKernel10.17.41.1Standard10/16/201710.17.41.2Fixed
LIN10-2233Security Advisory - linux - CVE-2017-12192KernelKernel10.17.41.1Standard10/16/201710.17.41.2Fixed
LIN10-2364Security Advisory - linux - CVE-2017-15265KernelKernel10.17.41.1Standard10/29/201710.17.41.2Fixed
LIN10-2400Security Advisory - linux - CVE-2017-15649KernelKernel10.17.41.1Standard10/29/201710.17.41.2Fixed
LIN10-2471Security Advisory - linux - CVE-2017-16525KernelKernel10.17.41.1Standard11/13/201710.17.41.2Fixed
LIN10-2476Security Advisory - linux - CVE-2017-16528KernelKernel10.17.41.1Standard11/13/201710.17.41.2Fixed
LIN10-2485Security Advisory - linux - CVE-2017-16526KernelKernel10.17.41.1Standard11/13/201710.17.41.2Fixed
LIN10-2486Security Advisory - linux - CVE-2017-16529KernelKernel10.17.41.1Standard11/13/201710.17.41.2Fixed
LIN10-2496Security Advisory - linux - CVE-2017-16531KernelKernel10.17.41.1Standard11/13/201710.17.41.2Fixed
LIN10-2497Security Advisory - linux - CVE-2017-16643KernelKernel10.17.41.1Standard11/13/201710.17.41.3Fixed
LIN10-2498Security Advisory - linux - CVE-2017-16527KernelKernel10.17.41.1Standard11/13/201710.17.41.2Fixed
LIN10-2499Security Advisory - linux - CVE-2017-16534KernelKernel10.17.41.1Standard11/13/201710.17.41.2Fixed
LIN10-2503Security Advisory - linux - CVE-2017-16533KernelKernel10.17.41.1Standard11/13/201710.17.41.2Fixed
LIN10-2510Security Advisory - linux - CVE-2017-16530KernelKernel10.17.41.1Standard11/13/201710.17.41.2Fixed
LIN10-2300doc: wrong description in README.libc-headersKernelKernel10.17.41.1Standard10/20/201710.17.41.1Fixed
LIN10-2756Security Advisory - linux - CVE-2017-17448Kernellinux-kernel10.17.41.1Standard12/14/201710.17.41.7Fixed
LIN10-2757Security Advisory - linux - CVE-2017-17450Kernellinux-kernel10.17.41.1Standard12/14/201710.17.41.11Fixed
LIN10-2237Security Advisory - linux - CVE-2017-15299KernelKernel10.17.41.1Standard10/16/201710.17.41.3Fixed
LIN10-2473Security Advisory - linux - CVE-2017-16532KernelKernel10.17.41.1Standard11/13/201710.17.41.3Fixed
LIN10-2481Security Advisory - linux - CVE-2017-16650KernelKernel10.17.41.1Standard11/13/201710.17.41.3Fixed
LIN10-2482Security Advisory - linux - CVE-2017-16647KernelKernel10.17.41.1Standard11/13/201710.17.41.3Fixed
LIN10-2491Security Advisory - linux - CVE-2017-15306KernelKernel10.17.41.1Standard11/13/201710.17.41.3Fixed
LIN10-2494Security Advisory - linux - CVE-2017-16537KernelKernel10.17.41.1Standard11/13/201710.17.41.3Fixed
LIN10-2495Security Advisory - linux - CVE-2017-16645KernelKernel10.17.41.1Standard11/13/201710.17.41.3Fixed
LIN10-2502Security Advisory - linux - CVE-2017-16649KernelKernel10.17.41.1Standard11/13/201710.17.41.3Fixed
LIN10-2508Security Advisory - linux - CVE-2017-16646KernelKernel10.17.41.1Standard11/13/201710.17.41.3Fixed
LIN10-2796Security Advisory - linux - CVE-2017-17712KernelKernel10.17.41.1Standard12/18/201710.17.41.4Fixed
LIN10-2950Security Advisory - linux - CVE-2017-17805Kernellinux-kernel10.17.41.1Standard12/29/201710.17.41.5Fixed
LIN10-2989Security Advisory - linux - CVE-2017-5715 - Spectre AttackKernelKernel10.17.41.1Standard1/3/2018Fixed
LIN10-3064Security Advisory - linux - CVE-2017-15126KernelKernel10.17.41.1Standard1/14/201810.17.41.2Fixed
LIN10-3101Security Advisory - linux - CVE-2018-5344Kernellinux-kernel10.17.41.1Standard1/14/201810.17.41.4Fixed
LIN10-2483Security Advisory - linux - CVE-2017-16644KernelKernel10.17.41.1Standard11/13/201710.17.41.4Fixed
LIN10-2505Security Advisory - linux - CVE-2017-1000255KernelKernel10.17.41.1Standard11/13/201710.17.41.4Fixed
LIN10-2747Security Advisory - linux - CVE-2017-1000407KernelKernel10.17.41.1Standard12/14/201710.17.41.4Fixed
LIN10-2760Security Advisory - linux - CVE-2017-17449KernelKernel10.17.41.1Standard12/14/201710.17.41.4Fixed
LIN10-2761Security Advisory - linux - CVE-2017-8824KernelKernel10.17.41.1Standard12/14/201710.17.41.4Fixed
LIN10-2767Security Advisory - linux - CVE-2017-1000410KernelKernel10.17.41.1Standard12/14/201710.17.41.4Fixed
LIN10-2936Security Advisory - linux - CVE-2017-17806KernelKernel10.17.41.1Standard12/29/201710.17.41.4Fixed
LIN10-2951Security Advisory - linux - CVE-2017-17863KernelKernel10.17.41.1Standard12/29/201710.17.41.4Fixed
LIN10-2956Security Advisory - linux - CVE-2017-17862KernelKernel10.17.41.1Standard12/29/201710.17.41.4Fixed
LIN10-2967Security Advisory - linux - CVE-2017-17864KernelKernel10.17.41.1Standard12/29/201710.17.41.4Fixed
LIN10-3061Security Advisory - linux - CVE-2017-15129KernelKernel10.17.41.1Standard1/14/201810.17.41.4Fixed
LIN10-3066Security Advisory - linux - CVE-2018-5333KernelKernel10.17.41.1Standard1/14/201810.17.41.4Fixed
LIN10-3097Security Advisory - linux - CVE-2018-5332KernelKernel10.17.41.1Standard1/14/201810.17.41.4Fixed
LIN10-2986Security Advisory - linux - CVE-2017-5753 - Spectre AttackKernelKernel10.17.41.1Standard1/3/2018Fixed
LIN10-2987Security Advisory - linux - CVE-2017-5754 - Meltdown AttackKernelKernel10.17.41.1Standard1/3/2018Fixed
LIN10-3212Security Advisory - linux - CVE-2017-18075KernelKernel10.17.41.1Standard1/30/201810.17.41.7Fixed
LIN10-2350Security Advisory - linux - CVE-2017-15951Userspacelinux-kernel10.17.41.1Standard10/29/201710.17.41.5Fixed
LIN10-2063IDE driver in the kernel 4.12 is fragile and cause backtraces.KernelKernel10.17.41.1Standard9/26/201710.17.41.1Fixed
LIN10-3379Security Advisory - linux - CVE-2017-18193KernelKernel10.17.41.1Standard2/27/201810.17.41.7Fixed
LIN10-3485There is no VFIO driver in OVP10 kernel Kernellinux-yocto10.17.41.4Standard3/12/201810.17.41.5Fixed
LIN10-3491LIN6-14355Update microcode version 20180312BSPmicrocode-ctl10.17.41.4Standard3/13/201810.17.41.5Fixed
LIN10-3546Security Advisory - linux - CVE-2018-8043Kernellinux-kernel10.17.41.1Standard3/15/201810.17.41.8Fixed
LIN10-3567Security Advisory - linux - CVE-2017-18218Kernellinux-kernel10.17.41.1Standard3/15/201810.17.41.8Fixed
LIN10-3515Security Advisory - linux - CVE-2017-18203Kernellinux-kernel10.17.41.1Standard3/15/201810.17.41.7Fixed
LIN10-3233Security Advisory - linux - CVE-2018-5750Kernellinux-kernel10.17.41.1Standard1/30/201810.17.41.7Fixed
LIN10-3388Security Advisory - linux - CVE-2018-7492Kernellinux-kernel10.17.41.1Standard2/27/201810.17.41.7Fixed
LIN10-3536Security Advisory - linux - CVE-2017-18204Kernellinux-kernel10.17.41.1Standard3/15/201810.17.41.6Fixed
LIN10-3571Security Advisory - linux - CVE-2018-7757Kernellinux-kernel10.17.41.1Standard3/15/201810.17.41.7Fixed
LIN10-3581Security Advisory - linux - CVE-2018-8087Kernellinux-kernel10.17.41.1Standard3/15/201810.17.41.10Fixed
LIN10-3510Security Advisory - linux - CVE-2017-18224KernelKernel10.17.41.1Standard3/15/201810.17.41.7Fixed
LIN10-3561Security Advisory - linux - CVE-2018-1065KernelKernel10.17.41.1Standard3/15/201810.17.41.7Fixed
LIN10-3414Security Advisory - linux - CVE-2017-16914Kernellinux-kernel10.17.41.1Standard2/27/201810.17.41.7Fixed
LIN10-3658Security Advisory - linux - CVE-2018-1068Kernellinux-kernel10.17.41.1Standard4/2/201810.17.41.7Fixed
LIN10-3674Security Advisory - linux - CVE-2018-1091Kernellinux-kernel10.17.41.1Standard4/2/201810.17.41.7Fixed
LIN10-3689dependency issue of nxp-ls20xxBSP, Build & ConfigBSP10.17.41.6Standard4/7/201810.17.41.6Fixed
LIN10-3075Security Advisory - linux - CVE-2017-15127KernelKernel10.17.41.1Standard1/14/201810.17.41.7Fixed
LIN10-3311Security Advisory - linux - CVE-2017-16912Kernellinux-kernel10.17.41.1Standard2/27/201810.17.41.7Fixed
LIN10-3321Security Advisory - linux - CVE-2018-6927Kernellinux-kernel10.17.41.1Standard2/27/201810.17.41.7Fixed
LIN10-3359Security Advisory - linux - CVE-2017-16911Kernellinux-kernel10.17.41.1Standard2/27/201810.17.41.7Fixed
LIN10-3362Security Advisory - linux - CVE-2017-18200Kernellinux-kernel10.17.41.1Standard2/27/201810.17.41.7Fixed
LIN10-3635Security Advisory - linux - CVE-2018-7566KernelKernel10.17.41.1Standard4/2/201810.17.41.8Fixed
LIN10-3668Security Advisory - linux - CVE-2018-8822Kernellinux-kernel10.17.41.1Standard4/2/201810.17.41.8Fixed
LIN10-3055Security Advisory - linux - CVE-2017-17975KernelKernel10.17.41.1Standard1/14/201810.17.41.7Fixed
LIN10-3229Security Advisory - linux - CVE-2018-1000004KernelKernel10.17.41.1Standard1/30/201810.17.41.7Fixed
LIN10-3634Security Advisory - linux - CVE-2018-1092KernelKernel10.17.41.1Standard4/2/201810.17.41.7Fixed
LIN10-2721WRL8 hardware watchdog is not workingBSPBSP10.17.41.3Critical12/11/201710.17.41.7Fixed
LIN10-2804qemumips : runqemu qemumips slirp nographic qemuparams='-m 512' caught calltraceKernelqemumips10.17.41.1Standard12/19/201710.17.41.7Fixed
LIN10-2929Security Advisory - linux - CVE-2017-17807Kernellinux-kernel10.17.41.1Standard12/29/201710.17.41.7Fixed
LIN10-3459Possible false detection of stopped frame counter in OHCI io_watdhdog_func()KernelKernel10.17.41.1Standard3/4/201810.17.41.7Fixed
LIN10-3618Warning in migrate_disable() with arm64 crypto enabled kernelKernelKernel10.17.41.1Standard3/27/201810.17.41.7Fixed
LIN10-3535Security Advisory - linux - CVE-2017-18216Kernellinux-kernel10.17.41.1Standard3/15/201810.17.41.7Fixed
LIN10-3663Security Advisory - linux - CVE-2017-18249Kernellinux-kernel10.17.41.1Standard4/2/201810.17.41.7Fixed
LIN10-3666Security Advisory - linux - CVE-2017-18241Kernellinux-kernel10.17.41.1Standard4/2/201810.17.41.8Fixed
LIN10-3721Security Advisory - linux - CVE-2018-10021Kernellinux-kernel10.17.41.1Standard4/16/201810.17.41.8Fixed
LIN10-2921Security Advisory - linux - CVE-2017-17741Kernellinux-kernel10.17.41.1Standard12/29/201710.17.41.7Fixed
LIN10-3661Security Advisory - linux - CVE-2018-1094KernelKernel10.17.41.1Standard4/2/201810.17.41.8Fixed
LIN10-3713Build failed when enabled CONFIG_NETATOP kernel optionKernelKernel10.17.41.6Standard4/11/201810.17.41.7Fixed
LIN10-3401Security Advisory - linux - CVE-2018-7480KernelKernel10.17.41.1Standard2/27/201810.17.41.7Fixed
LIN10-3568Security Advisory - linux - CVE-2018-7755Kernellinux-kernel10.17.41.1Standard3/15/201810.17.41.8Fixed
LIN10-3644Security Advisory - linux - CVE-2018-1093KernelKernel10.17.41.1Standard4/2/201810.17.41.8Fixed
LIN10-3856Security Advisory - linux - CVE-2018-10124KernelKernel10.17.41.1Standard5/2/201810.17.41.8Fixed
LIN10-3802Security Advisory - linux - CVE-2018-10087KernelKernel10.17.41.1Standard5/1/201810.17.41.8Fixed
LIN10-3783nxp-ls10xx: there are warnings in log.do_compile of linux kernelBSP - AsyncBSP - Async10.17.41.7Standard4/25/201810.17.41.7Fixed
LIN10-3547Security Advisory - linux - CVE-2017-18232Kernellinux-kernel10.17.41.1Standard3/15/201810.17.41.8Fixed
LIN10-3688Cannot build the platform with ARCHIVER_MODE[srpm] = "1"Build & Configkmod-native_git10.17.41.1Standard4/7/201810.17.41.8Fixed
LIN10-3819Security Advisory - linux - CVE-2018-10323Kernellinux-kernel10.17.41.1Standard5/1/201810.17.41.9Fixed
LIN10-3844Security Advisory - linux - CVE-2018-10322KernelKernel10.17.41.1Standard5/2/2018Not to be Fixed
LIN10-3846Security Advisory - linux - CVE-2017-18261Kernellinux-kernel10.17.41.1Standard5/2/201810.17.41.8Fixed
LIN10-3874Security Advisory - linux - CVE-2018-8781Kernellinux-kernel10.17.41.1Standard5/2/201810.17.41.8Fixed
LIN10-3784Failed to build preempt-rt kernel (do_kernel_metadata) on qemuarm64 BSPKernelqemuarm10.17.41.7Standard4/26/201810.17.41.8Fixed
LIN10-3556Security Advisory - linux - CVE-2018-7995Kernellinux-kernel10.17.41.1Standard3/15/201810.17.41.8Fixed
LIN10-3887Security Advisory - linux - CVE-2018-1087KernelKernel10.17.41.6Standard5/3/201810.17.41.7Fixed
LIN10-3888Security Advisory - linux - CVE-2018-8897KernelKernel10.17.41.6Standard5/3/201810.17.41.7Fixed
LIN10-3922Security Advisory - blktrace - CVE-2018-10689Userspaceblktrace_git10.17.41.1Standard5/15/201810.17.41.8Fixed
LIN10-3304PL022 SPI driver cannot work with DMA transfer modeBSPBSP10.17.41.4Standard2/25/201810.17.41.8Fixed
LIN10-3774Call trace (cryptodev_ioctl+0x247/0x630 [cryptodev]) found during cryptodev testing (cipher-gcm)BSP, Kernelcryptodev-linux10.17.41.7Standard4/23/201810.17.41.8Fixed
LIN10-3780LIN9-6745Detect hang up with heavy load on preempt-rt kernelKernelKernel10.17.41.6Standard4/25/201810.17.41.8Fixed
LIN10-3904Compiling error of package lttng-modules while build wrlinux-image-ovp-guest imageKernellinux-yocto10.17.41.7Standard5/9/201810.17.41.8Fixed
LIN10-3935Security Advisory - linux - CVE-2018-10940Kernellinux-kernel10.17.41.1Standard5/15/201810.17.41.8Fixed
LIN10-3085Security Advisory - linux - CVE-2016-3695KernelKernel10.17.41.1Standard1/14/2018Not to be Fixed
LIN10-3886nxp-ls10xx: Could not mount ubifs fs type on IOT boardBSP - AsyncBSP - Async10.17.41.7Standard5/3/201810.17.41.8Fixed
LIN10-3971WARNING:Failed to do_fetch dpdk-dev-libibverbs without dl-layersUserspacedpdk10.17.41.8Standard5/23/201810.17.41.8Fixed
LIN10-4077intel-microcode build failedUserspacemicrocode-ctl10.17.41.8Standard6/6/201810.17.41.9Fixed
LIN10-3606intel-ucode: need a service to update microcde automatically Userspacemicrocode-ctl10.17.41.5Standard3/22/201810.17.41.9Fixed
LIN10-3929Security Advisory - linux - CVE-2018-1118Kernellinux-kernel10.17.41.1Standard5/15/201810.17.41.10Fixed
LIN10-3940Security Advisory - linux - CVE-2018-1130Kernellinux-kernel10.17.41.1Standard5/15/201810.17.41.8Fixed
LIN10-3957Security Advisory - linux - CVE-2018-3639 Speculative Store BypassKernelKernel10.17.41.7Standard5/21/201810.17.41.13Fixed
LIN10-3958Security Advisory - linux - CVE-2018-3640 Rogue System Register ReadKernelKernel10.17.41.7Standard5/21/201810.17.41.11Fixed
LIN10-3966LIN9-6891create-sdcard.sh script fails on modern distrosBSPBSP10.17.41.7Standard5/22/201810.17.41.8Fixed
LIN10-3979Security Advisory - linux - CVE-2018-1120Kernellinux-kernel10.17.41.7Standard5/24/201810.17.41.9Fixed
LIN10-3980Security Advisory - linux - CVE-2018-1121KernelKernel10.17.41.7Standard5/24/2018Not to be Fixed
LIN10-4008Update Intel microcode version 20180425BSPmicrocode-ctl10.17.41.7Standard5/28/201810.17.41.9Fixed
LIN10-4031Security Advisory - linux - CVE-2018-11506KernelKernel10.17.41.1Standard5/31/201810.17.41.9Fixed
LIN10-3558Security Advisory - linux - CVE-2018-7740KernelKernel10.17.41.1Standard3/15/201810.17.41.9Fixed
LIN10-4032Security Advisory - linux - CVE-2018-1108Kernellinux-kernel10.17.41.1Standard5/31/201810.17.41.9Fixed
LIN10-4074certificate chain verification and certificate blacklisting are broken.KernelKernel10.17.41.1Severe6/5/201810.17.41.9Fixed
LIN10-4076pm: freeze_wake, BUG: sleeping function called from invalid context at kernel/locking/rtmutex.c:995 KernelKernel10.17.41.1Standard6/5/201810.17.41.9Fixed
LIN10-4084ext4: invalid block bitmap errorsKernelKernel10.17.41.8Standard6/8/201810.17.41.9Fixed
LIN10-4123Security Advisory - linux - CVE-2018-12233KernelKernel10.17.41.1Standard6/15/201810.17.41.9Fixed
LIN10-4113Security Advisory - linux - CVE-2018-12232Kernellinux-kernel10.17.41.1Standard6/15/201810.17.41.9Fixed
LIN10-4089build guest qemu failed kernel/power/suspend.c:100:2: error: implicit declaration of function 'rawspin_unlock_irq'KernelKernel10.17.41.3Standard6/13/201810.17.41.9Fixed
LIN10-3023Request for backport of poor 802.11ac(n) performanceKernelKernel10.17.41.2Standard1/7/201810.17.41.9Fixed
LIN10-4186Security Advisory - linux - CVE-2017-13166KernelKernel10.17.41.1Standard6/29/2018Acknowledged
LIN10-4224Security Advisory - linux - CVE-2018-1000204Kernellinux-kernel10.17.41.1Standard6/29/201810.17.41.9Fixed
LIN10-4245linux-yocto and linux-yocto-rt kernel version is NOT indentical KernelKernel10.17.41.9Standard7/3/201810.17.41.9Fixed
LIN10-4244LIN9-7090xfs: remove XFS_WANT_CORRUPTED_RETURN from dir3 data verifiersKernelKernel10.17.41.8Standard7/3/201810.17.41.9Fixed
LIN10-4179Security Advisory - linux - CVE-2018-12929KernelKernel10.17.41.1Standard6/29/2018Acknowledged
LIN10-4189Security Advisory - linux - CVE-2018-12904Kernellinux-kernel10.17.41.1Standard6/29/201810.17.41.10Fixed
LIN10-4190Security Advisory - linux - CVE-2018-10853Kernellinux-kernel10.17.41.1Standard6/29/201810.17.41.10Fixed
LIN10-4215Security Advisory - linux - CVE-2018-12931KernelKernel10.17.41.1Standard6/29/2018Acknowledged
LIN10-4218Security Advisory - linux - CVE-2018-12930KernelKernel10.17.41.1Standard6/29/2018Acknowledged
LIN10-4229Security Advisory - linux - CVE-2018-12928KernelKernel10.17.41.1Standard6/29/2018Acknowledged
LIN10-4194Security Advisory - linux - CVE-2017-0861Kernellinux-kernel10.17.41.1Standard6/29/201810.17.41.10Fixed
LIN10-4291Security Advisory - linux - CVE-2018-13406KernelKernel10.17.41.1Standard7/15/201810.17.41.10Fixed
LIN10-3919"perf top" hung up on xilinx-zynqmp BSP targetKernelperf10.17.41.8Standard5/15/201810.17.41.10Fixed
LIN10-4333Update Intel microcode version 20180703BSPmicrocode-ctl10.17.41.8Standard7/16/201810.17.41.10Fixed
LIN10-4340Security Advisory - linux - CVE-2018-3693KernelKernel10.17.41.1Standard7/17/2018Fixed
LIN10-4274Security Advisory - linux - CVE-2018-13405Kernellinux-kernel10.17.41.1Standard7/15/201810.17.41.10Fixed
LIN10-4284Security Advisory - linux - CVE-2018-13093Kernellinux-kernel10.17.41.1Standard7/15/201810.17.41.10Fixed
LIN10-4305Security Advisory - linux - CVE-2018-13094Kernellinux-kernel10.17.41.1Standard7/15/201810.17.41.10Fixed
LIN10-4316Security Advisory - linux - CVE-2018-13095Kernellinux-kernel10.17.41.1Standard7/15/201810.17.41.10Fixed
LIN10-3318Security Advisory - linux - CVE-2018-1000026Kernellinux-kernel10.17.41.1Standard2/27/201810.17.41.10Fixed
LIN10-4282Security Advisory - linux - CVE-2018-13100Kernellinux-kernel10.17.41.1Standard7/15/201810.17.41.11Fixed
LIN10-4301Security Advisory - linux - CVE-2018-13096Kernellinux-kernel10.17.41.1Standard7/15/201810.17.41.11Fixed
LIN10-4302Security Advisory - linux - CVE-2018-13097Kernellinux-kernel10.17.41.1Standard7/15/201810.17.41.11Fixed
LIN10-4320Security Advisory - linux - CVE-2018-13098Kernellinux-kernel10.17.41.1Standard7/15/201810.17.41.11Fixed
LIN10-4328Security Advisory - linux - CVE-2018-13099Kernellinux-kernel10.17.41.1Standard7/15/201810.17.41.11Fixed
LIN10-4342lttng-modules_2.10.5 failed (do_compile) of wrlinux-small_axxiaarm_world_10-lts.Userspacelttng-modules10.17.41.9Standard7/19/201810.17.41.10Fixed
LIN10-4444Security Advisory - linux - CVE-2018-14615Kernellinux-kernel10.17.41.1Standard7/31/201810.17.41.12Fixed
LIN10-4465Security Advisory - linux - CVE-2018-14734Userspacelinux-kernel10.17.41.1Standard7/31/201810.17.41.11Fixed
LIN10-4429Security Advisory - linux - CVE-2018-10876Kernellinux-kernel10.17.41.1Standard7/31/201810.17.41.11Fixed
LIN10-4373Security Advisory - linux - CVE-2018-10881Kernellinux-kernel10.17.41.1Standard7/31/201810.17.41.11Fixed
LIN10-4377Security Advisory - linux - CVE-2018-10878Kernellinux-kernel10.17.41.1Standard7/31/201810.17.41.11Fixed
LIN10-4397Security Advisory - linux - CVE-2018-10880Kernellinux-kernel10.17.41.1Standard7/31/201810.17.41.11Fixed
LIN10-4408Security Advisory - linux - CVE-2018-10879Kernellinux-kernel10.17.41.1Standard7/31/201810.17.41.11Fixed
LIN10-4434Security Advisory - linux - CVE-2018-14614Userspacelinux-kernel10.17.41.1Standard7/31/201810.17.41.11Fixed
LIN10-4248Load lttng module results in a call traceKernellttng-modules10.17.41.9Standard7/4/201810.17.41.10Fixed
LIN10-4421Security Advisory - linux - CVE-2018-14611Kernellinux-kernel10.17.41.1Standard7/31/201810.17.41.13Fixed
LIN10-4437Security Advisory - linux - CVE-2018-14617Kernellinux-kernel10.17.41.1Standard7/31/201810.17.41.11Fixed
LIN10-4446Security Advisory - linux - CVE-2018-14609Kernellinux-kernel10.17.41.1Standard7/31/201810.17.41.13Fixed
LIN10-4384Security Advisory - linux - CVE-2018-14610Kernellinux-kernel10.17.41.1Standard7/31/201810.17.41.11Fixed
LIN10-4366Security Advisory - linux - CVE-2018-5390Kernellinux-kernel10.17.41.9Standard7/30/201810.17.41.11Fixed
LIN10-4387Security Advisory - linux - CVE-2018-10883Kernellinux-kernel10.17.41.1Standard7/31/201810.17.41.11Fixed
LIN10-4391Security Advisory - linux - CVE-2018-10882Kernellinux-kernel10.17.41.1Standard7/31/201810.17.41.11Fixed
LIN10-4443Security Advisory - linux - CVE-2018-14612Kernellinux-kernel10.17.41.1Standard7/31/201810.17.41.11Fixed
LIN10-4375Security Advisory - linux - CVE-2018-14678Kernellinux-kernel10.17.41.1Standard7/31/201810.17.41.11Fixed
LIN10-4555Update Intel microcode version 20180807Userspacemicrocode-ctl10.17.41.10Standard8/15/201810.17.41.11Fixed
LIN10-4548LIN10-4523Security Advisory - linux - CVE-2018-5953KernelKernel10.17.41.1Standard8/15/2018Not to be Fixed
LIN10-2716LIN9-5975Security Advisory - linux - CVE-2017-1000405Kernellinux-kernel10.17.41.1Standard12/8/201710.17.41.11Fixed
LIN10-2782Security Advisory - linux - CVE-2017-17558Kernellinux-kernel10.17.41.1Standard12/14/201710.17.41.11Fixed
LIN10-4372Security Advisory - linux - CVE-2018-10877Kernellinux-kernel10.17.41.1Standard7/31/201810.17.41.11Fixed
LIN10-4482OVP10: kvm guest: BUG: scheduling while atomic while running cyclictestKernelKernel10.17.41.9Standard8/2/2018Acknowledged
LIN10-4511issue with nonexisting PCIe device memory regionsBSPBSP10.17.41.1Severe8/12/201810.17.41.11Fixed
LIN10-4331Security Advisory - linux - CVE-2018-13053KernelKernel10.17.41.1Standard7/15/201810.17.41.12Fixed
LIN10-4365Security Advisory - linux - CVE-2018-5391Kernellinux-kernel10.17.41.9Standard7/30/201810.17.41.12Fixed
LIN10-4572Security Advisory - linux - CVE-2018-3620KernelKernel10.17.41.1Standard8/26/2018Acknowledged
LIN10-4573Security Advisory - linux - CVE-2018-3646KernelKernel10.17.41.1Standard8/26/2018Acknowledged
LIN10-4621Security Advisory - linux - CVE-2018-15594Kernellinux-kernel10.17.41.1Standard8/31/201810.17.41.13Fixed
LIN10-4642Security Advisory - linux - CVE-2018-10902Kernellinux-kernel10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4628Security Advisory - linux - CVE-2018-10938Kernellinux-kernel10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4635Security Advisory - linux - CVE-2018-9363Kernellinux-kernel10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4603Security Advisory - linux - CVE-2018-15471Kernellinux-kernel10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4653Compiling error of package lttng-modules_2.10.5 on qemux86&qemux86-64Userspacelinux-yocto10.17.41.11, 10.17.41.12Standard9/4/201810.17.41.12Fixed
LIN10-4575Security Advisory - linux - CVE-2018-15572 (SpectreRSB)KernelKernel10.17.41.10Standard8/27/2018Fixed
LIN10-4700Security Advisory - linux - CVE-2018-16658Kernellinux-kernel10.17.41.1Standard9/16/201810.17.41.12Fixed
LIN10-4735Security Advisory - linux - CVE-2018-16276Kernellinux-kernel10.17.41.1Standard9/16/201810.17.41.12Fixed
LIN10-4677Security Advisory - linux - CVE-2018-14625KernelKernel10.17.41.1Standard9/16/2018Acknowledged
LIN10-4682Security Advisory - linux - CVE-2018-6555Kernellinux-kernel10.17.41.1Standard9/16/201810.17.41.13Fixed
LIN10-4701Security Advisory - linux - CVE-2018-6554Kernellinux-kernel10.17.41.1Standard9/16/201810.17.41.13Fixed
LIN10-4662File property changed after copied from yaffs2 file system on nand flash (on TI-AM335x-EVM target)Kernelyaffs2-utils_git10.17.41.12Standard9/6/201810.17.41.12Fixed
LIN10-4746LIN10-4669, LIN8-9835TIPC 2.0 communication failed after MTU was set to 9700KernelKernel10.17.41.11Severe9/17/201810.17.41.12Fixed
LIN10-4773Security Advisory - linux - CVE-2018-17182KernelKernel10.17.41.1Standard10/8/201810.17.41.12Fixed
LIN10-4775Security Advisory - linux - CVE-2018-14633KernelKernel10.17.41.1Standard10/8/201810.17.41.12Fixed
LIN10-4824Security Advisory - linux - CVE-2018-14634KernelKernel10.17.41.1Standard10/14/2018Acknowledged
LIN10-4795Security Advisory - linux - CVE-2018-17977KernelKernel10.17.41.1Standard10/14/2018Acknowledged
LIN10-4796Security Advisory - linux - CVE-2018-18021KernelKernel10.17.41.1Standard10/14/201810.17.41.13Fixed
LIN10-4807Security Advisory - linux - CVE-2018-17972KernelKernel10.17.41.1Standard10/14/2018Acknowledged
LIN10-4856Security Advisory - linux - CVE-2018-5848Kernellinux-kernel10.17.41.1Standard10/28/201810.17.41.13Fixed
LIN10-4839Show signature differences about meta-security-complianceBuild & Configlinux-yocto10.17.41.12Standard10/22/201810.17.41.13Fixed
LIN10-4857Security Advisory - lrzsz - CVE-2018-10195Userspacelrzsz10.17.41.1Standard10/28/201810.17.41.13Fixed
LIN10-4941Security Advisory - linux - CVE-2018-18710Kernellinux-kernel10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4933Security Advisory - linux - CVE-2018-18690Kernellinux-kernel10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4832intel-socfpga-64b: Kernel panic at shutdownBSPu-boot10.17.41.11Standard10/18/201810.17.41.13Fixed
LIN10-4893Security Advisory - linux - CVE-2018-18281Kernellinux-kernel10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4922Security Advisory - linux - CVE-2018-18559KernelKernel10.17.41.1Standard10/31/2018Acknowledged
LIN10-5016Security Advisory - linux - CVE-2018-9518Kernellinux-kernel10.17.41.1Standard11/15/201810.17.41.13Fixed
LIN10-4966[KTS]"cipher-gcm" failed in preempt-rt kernel on xilinx-zynqmp targetKernelKernel10.17.41.1Standard11/13/201810.17.41.13Fixed
LIN10-5004Security Advisory - linux - CVE-2018-9517Kernellinux-kernel10.17.41.1Standard11/15/201810.17.41.13Fixed
LIN10-5054Security Advisory - linux - CVE-2018-19407Kernellinux-windriver10.17.41.1Standard11/26/2018Acknowledged
LIN10-5058Security Advisory - linux - CVE-2018-16862Kernellinux-yocto10.17.41.1Standard11/27/2018Fixed
LIN10-5089CONFIG_DEBUG_ATOMIC_SLEEP: sleeping function called from invalid context (crng_reseed)Kernellinux-yocto10.17.41.12Standard11/29/2018Fixed
LIN10-5109EXT4 error on remounting a fresh filesystemKernellinux-yocto10.17.41.11Standard12/5/2018Fixed
LIN10-5147Security Advisory - linux - CVE-2018-19854Kernellinux-yocto10.17.41.1Standard12/19/2018Fixed
LIN10-5171Security Advisory - linux - CVE-2018-18397Kernellinux-yocto10.17.41.1Standard12/19/2018Fixed
LIN10-5130Security Advisory - dpdk - CVE-2018-1059Userspacedpdk10.17.41.1Standard12/19/2018Fixed
LIN10-4988Security Advisory - linux - CVE-2018-18955Kernellinux-windriver10.17.41.1Standard11/15/2018Acknowledged
LIN10-5157Security Advisory - linux - CVE-2018-16884Kernellinux-windriver10.17.41.1Standard12/19/2018Acknowledged
LIN10-5216Security Advisory - linux - CVE-2018-20511Kernellinux-windriver10.17.41.1Standard1/1/2019Acknowledged
LIN10-5178Security Advisory - linux - CVE-2018-19824Kernellinux-windriver10.17.41.1Standard12/19/2018Acknowledged
LIN10-5117SDHCI controller reports errors when using Swissbit micro-SD cardsBSP, Build & Config, Kernellinux-drivers10.17.41.11Standard12/7/2018Acknowledged
LIN10-5158Security Advisory - linux - CVE-2018-20169Kernellinux-windriver10.17.41.1Standard12/19/2018Acknowledged
LIN10-5246Security Advisory - linux - CVE-2018-19985Kernellinux-windriver10.17.41.1Standard1/1/2019Acknowledged
LIN10-5274arm64: dts: stratix10: fix multicast filteringBSPlinux-windriver10.17.41.13Standard1/4/2019Acknowledged
LIN10-5286backport SMC support Kernellinux-windriver10.17.41.13Standard1/9/2019Acknowledged
LIN10-5293Stratix 10 - request to integrate upstream fix for pll clocks rate calculation BSPlinux-windriver10.17.41.13Standard1/11/2019Acknowledged
LIN10-5294Stratix 10 - request to integrate upstream fix for fixed-clocks naming conventionsBSPlinux-windriver10.17.41.13Standard1/11/2019Acknowledged
LIN10-5312Security Advisory - linux - CVE-2019-3460Kernellinux-windriver10.17.41.1Standard1/15/2019Acknowledged
LIN10-5276UBSAN: index -1 is out of range for type acpi_operand_object *[9]Kernellinux-yocto10.17.41.13Standard1/7/2019Acknowledged
LIN10-5288TIPC broadcast Name Discovery packets can be sent with excessive latencyKernellinux-yocto10.17.41.1Severe1/9/2019Acknowledged
LIN10-5344LIN8-10395 Failed to build project with feature/archiver.Build & Configperf10.17.41.13Standard1/18/2019Acknowledged
LIN10-4255Nothing RPROVIDES 'nativesdk-glibc' error on windows sdk buildingBuild & Configwrlinux-image-glibc-small10.17.41.9Standard7/9/201810.17.41.11Fixed
LIN10-5101Remove debug tweak IMAGE_FEATURES in wrlinux-image-glibc-small.bbBuild & Configwrlinux-image-glibc-small10.17.41.1Severe12/3/2018Fixed
LIN10-2424Preparation failed for sdk update with devtoolBuild & ConfigBuild & Config10.17.41.1Standard10/30/201710.17.41.2Fixed
LIN10-2611LIN9-5902Security Advisory - binutils - CVE-2017-16826Userspacebinutils10.17.41.1Standard11/30/201710.17.41.8Fixed
LIN10-2618LIN9-5909Security Advisory - binutils - CVE-2017-16829Userspacebinutils10.17.41.1Standard11/30/201710.17.41.8Fixed
LIN10-2622LIN9-5913Security Advisory - binutils - CVE-2017-16831Userspacebinutils10.17.41.1Standard11/30/201710.17.41.8Fixed
LIN10-2628LIN9-5919Security Advisory - binutils - CVE-2017-16832Userspacebinutils10.17.41.1Standard11/30/201710.17.41.8Fixed
LIN10-2630LIN9-5921Security Advisory - binutils - CVE-2017-16828Userspacebinutils10.17.41.1Standard11/30/201710.17.41.8Fixed
LIN10-2635LIN9-5926Security Advisory - binutils - CVE-2017-16827Userspacebinutils10.17.41.1Standard11/30/201710.17.41.8Fixed
LIN10-2637LIN9-5928Security Advisory - binutils - CVE-2017-16830Userspacebinutils10.17.41.1Standard11/30/201710.17.41.8Fixed
LIN10-2468Changing the kernel type with LINUX_KERNEL_TYPE does not workBuild & ConfigBuild & Config10.17.41.1Standard11/13/201710.17.41.2Fixed
LIN10-2604wrlinux-kernel-dev does not support producing alternative userspace kernel headersBuild & Config, KernelBuild & Config10.17.41.1Standard11/29/201710.17.41.2Fixed
LIN10-2267Security Advisory - binutils - CVE-2017-15022Userspacebinutils10.17.41.1Standard10/16/201710.17.41.7Fixed
LIN10-2753Security Advisory - binutils - CVE-2017-17123Userspacebinutils10.17.41.1Standard12/14/201710.17.41.8Fixed
LIN10-2764Security Advisory - binutils - CVE-2017-17126Userspacebinutils10.17.41.1Standard12/14/201710.17.41.8Fixed
LIN10-2774Security Advisory - binutils - CVE-2017-17122Userspacebinutils10.17.41.1Standard12/14/201710.17.41.8Fixed
LIN10-2775Security Advisory - binutils - CVE-2017-17080Userspacebinutils10.17.41.1Standard12/14/201710.17.41.8Fixed
LIN10-2490Security Advisory - rsync - CVE-2017-16548Userspacersync10.17.41.1Standard11/13/201710.17.41.3Fixed
LIN10-2736Security Advisory - rsync - CVE-2017-17433Userspacersync10.17.41.1Standard12/14/201710.17.41.3Fixed
LIN10-2737Security Advisory - rsync - CVE-2017-17434Userspacersync10.17.41.1Standard12/14/201710.17.41.3Fixed
LIN10-2742Security Advisory - binutils - CVE-2017-17125Userspacebinutils10.17.41.1Standard12/14/201710.17.41.8Fixed
LIN10-2769Security Advisory - binutils - CVE-2017-17121Userspacebinutils10.17.41.1Standard12/14/201710.17.41.8Fixed
LIN10-2772Security Advisory - binutils - CVE-2017-17124Userspacebinutils10.17.41.1Standard12/14/201710.17.41.8Fixed
LIN10-68Security Advisory - squashfs-tools - CVE-2015-4645Userspacesquashfs-tools10.17.41.1Standard3/28/201710.17.41.3Fixed
LIN10-1782Security Advisory - nasm - CVE-2017-14228Userspacenasm10.17.41.1Standard9/14/201710.17.41.3Fixed
LIN10-2910Security Advisory - nasm - CVE-2017-17810Userspacenasm10.17.41.1Standard12/29/201710.17.41.3Fixed
LIN10-2916Security Advisory - nasm - CVE-2017-17818Userspacenasm10.17.41.1Standard12/29/201710.17.41.3Fixed
LIN10-2918Security Advisory - nasm - CVE-2017-17814Userspacenasm10.17.41.1Standard12/29/201710.17.41.3Fixed
LIN10-2923Security Advisory - nasm - CVE-2017-17816Userspacenasm10.17.41.1Standard12/29/201710.17.41.3Fixed
LIN10-2927Security Advisory - nasm - CVE-2017-17819Userspacenasm10.17.41.1Standard12/29/201710.17.41.3Fixed
LIN10-2928Security Advisory - nasm - CVE-2017-17811Userspacenasm10.17.41.1Standard12/29/201710.17.41.3Fixed
LIN10-2935Security Advisory - nasm - CVE-2017-17817Userspacenasm10.17.41.1Standard12/29/201710.17.41.3Fixed
LIN10-2937Security Advisory - nasm - CVE-2017-17813Userspacenasm10.17.41.1Standard12/29/201710.17.41.3Fixed
LIN10-2946Security Advisory - nasm - CVE-2017-17820Userspacenasm10.17.41.1Standard12/29/201710.17.41.3Fixed
LIN10-2955Security Advisory - nasm - CVE-2017-17812Userspacenasm10.17.41.1Standard12/29/201710.17.41.3Fixed
LIN10-2963Security Advisory - nasm - CVE-2017-17815Userspacenasm10.17.41.1Standard12/29/201710.17.41.3Fixed
LIN10-3029LIN9-6163bitbake -c devshell virtual/kernel, There is no screen to be resumed matching devshell_23640.Build & ConfigBuild & Config10.17.41.2Standard1/9/201810.17.41.4Fixed
LIN10-3036LIN9-6166Compiling Python within bitbake fails if you have 'icc' anywhere in your project pathBuild & Configpython10.17.41.2Standard1/10/201810.17.41.4Fixed
LIN10-2420fetch error of package python-ipy in project without --dl-layersBuild & Configpython10.17.41.1Standard10/30/201710.17.41.4Fixed
LIN10-3050LIN9-6169 gcc/testsuite/g++.dg/tree-prof/pr57451.C for MIPS targetToolchaingcc10.17.41.2Standard1/11/201810.17.41.4Fixed
LIN10-2738Security Advisory - qemu - CVE-2017-17381Userspaceqemu10.17.41.1Standard12/14/201710.17.41.4Fixed
LIN10-2969Security Advisory - nasm - CVE-2017-11111Userspacenasm10.17.41.1Standard1/1/201810.17.41.3Fixed
LIN10-2947Security Advisory - ruby - CVE-2017-17790Userspaceruby10.17.41.1Standard12/29/201710.17.41.4Fixed
LIN10-3104Security Advisory - qemu - CVE-2017-15124Userspaceqemu10.17.41.1Standard1/14/201810.17.41.4Fixed
LIN10-3181Security Advisory - qemu - CVE-2018-5683Userspaceqemu10.17.41.1Standard1/30/201810.17.41.4Fixed
LIN10-3182Security Advisory - rsync - CVE-2018-5764Userspacersync10.17.41.1Standard1/30/201810.17.41.5Fixed
LIN10-2172LIN10-2173, LIN10-2174, LIN10-2273, LIN10-2275, LIN10-2276, LIN10-2277, LIN10-2278, LIN10-2279, LIN10-2280, LIN10-2281, LIN10-2282Missing Perl module on qemux86-64 lib32-imageBuild & ConfigBuild & Config10.17.41.1Standard10/16/201710.17.41.2Fixed
LIN10-2287lib32-curl RDEPENDS on non mulitilib pkgsBuild & ConfigBuild & Config10.17.41.1Standard10/18/201710.17.41.2Fixed
LIN10-2305Failed to create lib32 eSDK with multilib enabledBuild & ConfigBuild & Config10.17.41.1Standard10/23/201710.17.41.5Fixed
LIN10-2638LIN9-5929Security Advisory - qemu - CVE-2017-16845Userspaceqemu10.17.41.1Standard11/30/201710.17.41.4Fixed
LIN10-3242Security Advisory - binutils - CVE-2018-6323Userspacebinutils10.17.41.1Standard1/30/201810.17.41.8Fixed
LIN10-2186Security Advisory - qemu - CVE-2017-15038Userspaceqemu10.17.41.1Standard10/16/201710.17.41.5Fixed
LIN10-2199Security Advisory - qemu - CVE-2017-15268Userspaceqemu10.17.41.1Standard10/16/201710.17.41.5Fixed
LIN10-2609LIN9-5900Security Advisory - python - CVE-2017-1000158Userspacepython10.17.41.1Standard11/30/201710.17.41.5Fixed
LIN10-2027Security Advisory - binutils - CVE-2017-14729Userspacebinutils10.17.41.1Standard9/26/201710.17.41.8Fixed
LIN10-2192Security Advisory - binutils - CVE-2017-15025Userspacebinutils10.17.41.1Standard10/16/201710.17.41.7Fixed
LIN10-2197Security Advisory - binutils - CVE-2017-14939Userspacebinutils10.17.41.1Standard10/16/201710.17.41.7Fixed
LIN10-2202Security Advisory - binutils - CVE-2017-14934Userspacebinutils10.17.41.1Standard10/16/201710.17.41.7Fixed
LIN10-2205Security Advisory - binutils - CVE-2017-15023Userspacebinutils10.17.41.1Standard10/16/201710.17.41.7Fixed
LIN10-2226Security Advisory - binutils - CVE-2017-14974Userspacebinutils10.17.41.1Standard10/16/201710.17.41.8Fixed
LIN10-2243Security Advisory - binutils - CVE-2017-14940Userspacebinutils10.17.41.1Standard10/16/201710.17.41.7Fixed
LIN10-2383Security Advisory - qemu - CVE-2017-15289Userspaceqemu10.17.41.1Standard10/29/201710.17.41.5Fixed
LIN10-2046Security Advisory - binutils - CVE-2017-14529Userspacebinutils10.17.41.1Standard9/26/201710.17.41.7Fixed
LIN10-2191Security Advisory - binutils - CVE-2017-14930Userspacebinutils10.17.41.1Standard10/16/201710.17.41.7Fixed
LIN10-2208Security Advisory - binutils - CVE-2017-14932Userspacebinutils10.17.41.1Standard10/16/201710.17.41.7Fixed
LIN10-2228Security Advisory - binutils - CVE-2017-15225Userspacebinutils10.17.41.1Standard10/16/201710.17.41.7Fixed
LIN10-2229Security Advisory - binutils - CVE-2017-14938Userspacebinutils10.17.41.1Standard10/16/201710.17.41.7Fixed
LIN10-2245Security Advisory - binutils - CVE-2017-15020Userspacebinutils10.17.41.1Standard10/16/201710.17.41.8Fixed
LIN10-2251Security Advisory - binutils - CVE-2017-15024Userspacebinutils10.17.41.1Standard10/16/201710.17.41.7Fixed
LIN10-2256Security Advisory - binutils - CVE-2017-14933Userspacebinutils10.17.41.1Standard10/16/201710.17.41.7Fixed
LIN10-2260Security Advisory - binutils - CVE-2017-15021Userspacebinutils10.17.41.1Standard10/16/201710.17.41.8Fixed
LIN10-2266Security Advisory - binutils - CVE-2017-14745Userspacebinutils10.17.41.1Standard10/16/201710.17.41.8Fixed
LIN10-2355Security Advisory - binutils - CVE-2017-15939Userspacebinutils10.17.41.1Standard10/29/201710.17.41.7Fixed
LIN10-2411Security Advisory - binutils - CVE-2017-15938Userspacebinutils10.17.41.1Standard10/29/201710.17.41.7Fixed
LIN10-2462Security Advisory - binutils - CVE-2017-15996Toolchainbinutils10.17.41.1Standard11/9/201710.17.41.8Fixed
LIN10-3349Security Advisory - qemu - CVE-2017-18043Userspaceqemu10.17.41.1Standard2/27/201810.17.41.5Fixed
LIN10-3352Security Advisory - patch - CVE-2018-6951Userspacepatch10.17.41.1Standard2/27/201810.17.41.5Fixed
LIN10-3434Security Advisory - patch - CVE-2016-10713Userspacepatch10.17.41.1Standard2/27/201810.17.41.5Fixed
LIN10-3324Security Advisory - binutils - CVE-2018-7208Userspacebinutils10.17.41.1Standard2/27/201810.17.41.8Fixed
LIN10-3353Security Advisory - binutils - CVE-2018-6759Userspacebinutils10.17.41.1Standard2/27/201810.17.41.8Fixed
LIN10-2732some packages do fetch warning when build CGP projectBuild & ConfigBuild & Config10.17.41.1Standard12/13/201710.17.41.5Fixed
LIN10-3394Security Advisory - binutils - CVE-2018-6543Userspacebinutils10.17.41.1Standard2/27/201810.17.41.8Fixed
LIN10-3450WARNING: Failed to fetch eventlog and libmime-types-perl in on ppc project without dl-layersUserspacelibmime-types-perl10.17.41.5Standard3/1/201810.17.41.5Fixed
LIN10-3511Security Advisory - ruby - CVE-2018-1000079Userspaceruby10.17.41.1Standard3/15/201810.17.41.6Fixed
LIN10-3518Security Advisory - ruby - CVE-2018-1000077Userspaceruby10.17.41.1Standard3/15/201810.17.41.6Fixed
LIN10-3521Security Advisory - binutils - CVE-2018-7568Userspacebinutils10.17.41.1Standard3/15/201810.17.41.8Fixed
LIN10-3527Security Advisory - ruby - CVE-2018-1000075Userspaceruby10.17.41.1Standard3/15/201810.17.41.6Fixed
LIN10-3528Security Advisory - binutils - CVE-2018-7569Userspacebinutils10.17.41.1Standard3/15/201810.17.41.8Fixed
LIN10-3530Security Advisory - binutils - CVE-2018-7642Userspacebinutils10.17.41.1Standard3/15/201810.17.41.8Fixed
LIN10-3537Security Advisory - ruby - CVE-2018-1000073Userspaceruby10.17.41.1Standard3/15/201810.17.41.6Fixed
LIN10-3545Security Advisory - ruby - CVE-2018-1000076Userspaceruby10.17.41.1Standard3/15/201810.17.41.6Fixed
LIN10-3548Security Advisory - binutils - CVE-2018-7570Userspacebinutils10.17.41.1Standard3/15/201810.17.41.8Fixed
LIN10-3551Security Advisory - ruby - CVE-2018-1000074Userspaceruby10.17.41.1Standard3/15/201810.17.41.6Fixed
LIN10-3570Security Advisory - binutils - CVE-2018-7643Userspacebinutils10.17.41.1Standard3/15/201810.17.41.8Fixed
LIN10-3583Security Advisory - ruby - CVE-2018-1000078Userspaceruby10.17.41.1Standard3/15/201810.17.41.6Fixed
LIN10-3592intel-microcode_20180312.bb:do_fetch() failed without --dl-layersBuild & Config, UserspaceBuild & Config10.17.41.5Standard3/20/201810.17.41.6Fixed
LIN10-3506Security Advisory - python - CVE-2018-1000117Userspacepython10.17.41.1Standard3/15/201810.17.41.6Fixed
LIN10-3660Security Advisory - nasm - CVE-2018-8881Userspacenasm10.17.41.1Standard4/2/201810.17.41.6Fixed
LIN10-3503glusterfs_3.11.1.bb:do_fetch() failedBuild & Config, UserspaceBuild & Config10.17.41.5Standard3/15/201810.17.41.5Fixed
LIN10-3550Security Advisory - qemu - CVE-2018-7550Userspaceqemu10.17.41.1Standard3/15/201810.17.41.7Fixed
LIN10-3637Security Advisory - binutils - CVE-2018-8945Userspacebinutils10.17.41.1Standard4/2/201810.17.41.8Fixed
LIN10-3656Security Advisory - nasm - CVE-2018-8883Userspacenasm10.17.41.1Standard4/2/201810.17.41.11Fixed
LIN10-3664Security Advisory - nasm - CVE-2018-8882Userspacenasm10.17.41.1Standard4/2/201810.17.41.11Fixed
LIN10-3616meltdown/spectre: check upstream qemu patches Userspaceqemu10.17.41.6Standard3/26/201810.17.41.7Fixed
LIN10-3693perl modules missing for nativesdk Userspaceperl10.17.41.6Standard4/8/201810.17.41.7Fixed
LIN10-3420Security Advisory - python - CVE-2018-1000030Userspacepython10.17.41.1Standard2/27/201810.17.41.7Fixed
LIN10-3734Security Advisory - ruby - CVE-2018-8779Userspaceruby10.17.41.1Standard4/16/201810.17.41.7Fixed
LIN10-3738Security Advisory - ruby - CVE-2017-17742Userspaceruby10.17.41.1Standard4/16/201810.17.41.8Fixed
LIN10-3751Security Advisory - ruby - CVE-2018-8780Userspaceruby10.17.41.1Standard4/16/201810.17.41.7Fixed
LIN10-3757Security Advisory - ruby - CVE-2018-8778Userspaceruby10.17.41.1Standard4/16/201810.17.41.7Fixed
LIN10-3761Security Advisory - ruby - CVE-2018-8777Userspaceruby10.17.41.1Standard4/16/201810.17.41.8Fixed
LIN10-3732Security Advisory - nasm - CVE-2018-10016Userspacenasm10.17.41.1Standard4/16/201810.17.41.13Fixed
LIN10-3687Security Advisory - patch - CVE-2018-1000156Build & Configpatch10.17.41.1Standard4/7/201810.17.41.7Fixed
LIN10-3810Security Advisory - binutils - CVE-2018-10534Userspacebinutils10.17.41.1Standard5/1/201810.17.41.8Fixed
LIN10-3834Security Advisory - binutils - CVE-2018-10372Userspacebinutils10.17.41.1Standard5/2/201810.17.41.8Fixed
LIN10-3836Security Advisory - perl - CVE-2018-6798Userspaceperl10.17.41.1Standard5/2/201810.17.41.8Fixed
LIN10-3841Security Advisory - binutils - CVE-2018-10535Userspacebinutils10.17.41.1Standard5/2/201810.17.41.8Fixed
LIN10-3853Security Advisory - perl - CVE-2018-6797Userspaceperl10.17.41.1Standard5/2/201810.17.41.8Fixed
LIN10-3862Security Advisory - perl - CVE-2018-6913Userspaceperl10.17.41.1Standard5/2/201810.17.41.8Fixed
LIN10-3799Security Advisory - nasm - CVE-2018-10316Userspacenasm10.17.41.1Standard5/1/201810.17.41.8Fixed
LIN10-3823Security Advisory - binutils - CVE-2018-10373Userspacebinutils10.17.41.1Standard5/1/201810.17.41.8Fixed
LIN10-3879sbsigntool-native was skipped: We can't extend native recipesBuild & Config, UserspaceBuild & Config10.17.41.7Standard5/3/201810.17.41.7Fixed
LIN10-1752Security Advisory - binutils - CVE-2017-13716Userspacebinutils10.17.41.1Standard9/14/201710.17.41.7Fixed
LIN10-3770do_package treats plain text file as ELF fileBuild & ConfigBuild & Config10.17.41.1Standard4/22/201810.17.41.8Fixed
LIN10-3942LIN10-3883New warning after RCPL 7 updateBuild & ConfigBuild & Config10.17.41.7Standard5/15/201810.17.41.8Fixed
LIN10-4053Security Advisory - git - CVE-2018-11233Userspacegit10.17.41.1Standard5/31/201810.17.41.10Fixed
LIN10-4061Security Advisory - git - CVE-2018-11235Userspacegit10.17.41.1Standard5/31/201810.17.41.10Fixed
LIN10-4115Security Advisory - perl - CVE-2018-12015Userspaceperl10.17.41.1Standard6/15/201810.17.41.9Fixed
LIN10-4127Security Advisory - qemu - CVE-2018-11806Userspaceqemu10.17.41.1Standard6/15/201810.17.41.9Fixed
LIN10-4097Warning message appears when build project with ccacheBuild & ConfigBuild & Config10.17.41.8Standard6/14/201810.17.41.9Fixed
LIN10-4101Security Advisory - file - CVE-2018-10360Userspacefile10.17.41.1Standard6/15/201810.17.41.9Fixed
LIN10-2591LIN9-5850process crash in glibcToolchainToolchain10.17.41.2Standard11/27/201710.17.41.9Fixed
LIN10-4192Security Advisory - python - CVE-2018-1060Userspacepython10.17.41.1Standard6/29/201810.17.41.12Fixed
LIN10-4201Security Advisory - python - CVE-2018-1061Userspacepython10.17.41.1Standard6/29/201810.17.41.10Fixed
LIN10-4196Security Advisory - qemu - CVE-2017-15118Userspaceqemu10.17.41.1Standard6/29/201810.17.41.9Fixed
LIN10-4227Security Advisory - qemu - CVE-2018-12617Userspaceqemu10.17.41.1Standard6/29/201810.17.41.9Fixed
LIN10-4230Security Advisory - qemu - CVE-2017-15119Userspaceqemu10.17.41.1Standard6/29/201810.17.41.9Fixed
LIN10-4175Security Advisory - binutils - CVE-2018-12641Userspacebinutils10.17.41.1Standard6/29/2018Fixed
LIN10-4197Security Advisory - binutils - CVE-2018-12700Userspacebinutils10.17.41.1Standard6/29/2018Fixed
LIN10-4200Security Advisory - binutils - CVE-2018-12697Userspacebinutils10.17.41.1Standard6/29/2018Fixed
LIN10-4210Security Advisory - binutils - CVE-2018-12699Userspacebinutils10.17.41.1Standard6/29/2018Fixed
LIN10-4234Security Advisory - binutils - CVE-2018-12698Userspacebinutils10.17.41.1Standard6/29/2018Fixed
LIN10-4283Security Advisory - binutils - CVE-2018-13033Userspacebinutils10.17.41.1Standard7/15/2018Acknowledged
LIN10-4407Security Advisory - python-cryptography - CVE-2018-10903Userspacepython10.17.41.1Standard7/31/201810.17.41.10Fixed
LIN10-3952SDK site-config files for 32 and 64 bit are identicalBuild & ConfigBuild & Config10.17.41.6Standard5/21/201810.17.41.10Fixed
LIN10-4510ERROR message were shown when do bitbake worldUserspacepython10.17.41.10Standard8/10/201810.17.41.11Fixed
LIN10-3425Security Advisory - patch - CVE-2018-6952Userspacepatch10.17.41.1Standard2/27/201810.17.41.11Fixed
LIN10-632Security Advisory - gcc - CVE-2016-4973ToolchainToolchain10.17.41.1Standard6/14/2017Not to be Fixed
LIN10-1703Security Advisory - gcc - CVE-2016-4491Toolchaingcc10.17.41.1Standard9/7/201710.17.41.11Fixed
LIN10-4485LIN10-4272multilib package conflicts between lib32_x86 and skylake_64Build & Configlibtool10.17.41.9Standard8/3/201810.17.41.11Fixed
LIN10-4588Security Advisory - qemu - CVE-2018-15746Userspaceqemu10.17.41.1Standard8/31/201810.17.41.13Fixed
LIN10-4596Security Advisory - elfutils - CVE-2018-16062Userspaceelfutils10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4665LIN9-7430build error when configure project to build with sysvinitBuild & ConfigBuild & Config10.17.41.10Standard9/10/201810.17.41.12Fixed
LIN10-4676Security Advisory - elfutils - CVE-2018-16402Userspaceelfutils10.17.41.1Standard9/16/201810.17.41.12Fixed
LIN10-4720Security Advisory - elfutils - CVE-2018-16403Userspaceelfutils10.17.41.1Standard9/16/201810.17.41.12Fixed
LIN10-4694Security Advisory - nasm - CVE-2018-1000667Userspacenasm10.17.41.1Standard9/16/201810.17.41.12Fixed
LIN10-4754LIN9-7514gdbserver cannot be interrupted via Ctrl+c on hostToolchaingdb10.17.41.11Standard9/20/201810.17.41.12Fixed
LIN10-4780Security Advisory - CVE-2018-18074 - python-requestsUserspacepython10.17.41.1Standard10/14/201810.17.41.13Fixed
LIN10-4783Security Advisory - qemu - CVE-2018-17958Userspaceqemu10.17.41.1Standard10/14/201810.17.41.13Fixed
LIN10-4817Security Advisory - qemu - CVE-2018-17962Userspaceqemu10.17.41.1Standard10/14/201810.17.41.13Fixed
LIN10-4820Security Advisory - qemu - CVE-2018-17963Userspaceqemu10.17.41.1Standard10/14/201810.17.41.13Fixed
LIN10-4790Security Advisory - binutils - CVE-2018-17358Userspacebinutils10.17.41.1Standard10/14/201810.17.41.13Fixed
LIN10-4792Security Advisory - binutils - CVE-2018-17360Userspacebinutils10.17.41.1Standard10/14/201810.17.41.13Fixed
LIN10-4799Security Advisory - python - CVE-2018-1000802Userspacepython10.17.41.1Standard10/14/201810.17.41.13Fixed
LIN10-4821Security Advisory - python - CVE-2018-14647Userspacepython10.17.41.1Standard10/14/201810.17.41.13Fixed
LIN10-4823Security Advisory - binutils - CVE-2018-17359Userspacebinutils10.17.41.1Standard10/14/201810.17.41.13Fixed
LIN10-416Security Advisory - squashfs - CVE-2015-4646Userspacesquashfs-tools10.17.41.1Standard4/26/201710.17.41.13Fixed
LIN10-3058Security Advisory - nasm - CVE-2017-11111Userspacenasm10.17.41.1Standard1/14/201810.17.41.13Fixed
LIN10-4825LIN9-7590x86 building failed in background when pipe the output to a text fileBuild & ConfigBuild & Config10.17.41.11Standard10/15/201810.17.41.13Fixed
LIN10-4838ERROR: Task do_addto_recipe_sysroot does not exist for target gdb-cross-x86_64Userspacegdb-cross10.17.41.11Standard10/22/201810.17.41.13Fixed
LIN10-4840Signature differences about layer wr-installerBuild & ConfigBuild & Config10.17.41.12Standard10/22/201810.17.41.13Fixed
LIN10-4860Security Advisory - elfutils - CVE-2018-18310Userspaceelfutils10.17.41.1Standard10/29/201810.17.41.13Fixed
LIN10-4873Security Advisory - elfutils - CVE-2018-18520Userspaceelfutils10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4882Security Advisory - elfutils - CVE-2018-18521Userspaceelfutils10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4863Security Advisory - qemu - CVE-2018-10839Userspaceqemu10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4661WRL17 liblzma: Memory allocation failedBuild & Configrpm10.17.41.10Standard9/6/2018Acknowledged
LIN10-4871Security Advisory - binutils - CVE-2018-18606Userspacebinutils10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4875Security Advisory - binutils - CVE-2018-18605Userspacebinutils10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4904Security Advisory - binutils - CVE-2018-18607Userspacebinutils10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4927Security Advisory - binutils - CVE-2018-18309Userspacebinutils10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4983Security Advisory - qemu - CVE-2018-18849Userspaceqemu10.17.41.1Standard11/15/201810.17.41.13Fixed
LIN10-4991Security Advisory - qemu - CVE-2018-16847Userspaceqemu10.17.41.1Standard11/15/201810.17.41.13Fixed
LIN10-4994Security Advisory - qemu - CVE-2018-18954Userspaceqemu10.17.41.1Standard11/15/201810.17.41.13Fixed
LIN10-4965Security Advisory - nasm - CVE-2018-16999Userspacenasm10.17.41.1Standard11/13/201810.17.41.13Fixed
LIN10-4993Security Advisory - nasm - CVE-2018-19214Userspacenasm10.17.41.1Standard11/15/201810.17.41.13Fixed
LIN10-4995Security Advisory - ruby - CVE-2018-16396Userspaceruby10.17.41.1Standard11/15/201810.17.41.13Fixed
LIN10-4998Security Advisory - ruby - CVE-2018-16395Userspaceruby10.17.41.1Standard11/15/201810.17.41.13Fixed
LIN10-5002Security Advisory - nasm - CVE-2018-19216Userspacenasm10.17.41.1Standard11/15/201810.17.41.13Fixed
LIN10-5015Security Advisory - nasm - CVE-2018-19215Userspacenasm10.17.41.1Standard11/15/201810.17.41.13Fixed
LIN10-5022LIN8-10095qemu error when run ltp on qemu Userspaceqemu10.17.41.12Standard11/15/201810.17.41.13Fixed
LIN10-5036Security Advisory - qemu - CVE-2018-19364Userspaceqemu10.17.41.1Standard11/20/201810.17.41.13Fixed
LIN10-5068Security Advisory - git - CVE-2018-19486Userspacegit10.17.41.1Standard11/27/201810.17.41.13Fixed
LIN10-5074Security Advisory - qemu - CVE-2018-19489Userspaceqemu10.17.41.1Standard11/27/201810.17.41.13Fixed
LIN10-5107Image contains binaries from users build environmentBuild & Configopkg10.17.41.12Standard12/4/2018Fixed
LIN10-5179Security Advisory - perl - CVE-2018-18313Userspaceperl10.17.41.1Standard12/19/2018Fixed
LIN10-5139Security Advisory - binutils - CVE-2018-20002Userspacebinutils10.17.41.1Standard12/19/2018Acknowledged
LIN10-5163Security Advisory - perl - CVE-2018-18314Userspaceperl10.17.41.1Standard12/19/2018Fixed
LIN10-5170Security Advisory - binutils - CVE-2018-19931Userspacebinutils10.17.41.1Standard12/19/2018Acknowledged
LIN10-5182Security Advisory - perl - CVE-2018-18311Userspaceperl10.17.41.1Standard12/19/2018Fixed
LIN10-5191Security Advisory - binutils - CVE-2018-19932Userspacebinutils10.17.41.1Standard12/19/2018Acknowledged
LIN10-5143Security Advisory - nasm - CVE-2018-19755Userspacenasm10.17.41.1Standard12/19/2018Acknowledged
LIN10-4803Security Advisory - binutils - CVE-2018-17794Userspacebinutils10.17.41.1Standard10/14/2018Acknowledged
LIN10-5128Security Advisory - qemu - CVE-2018-19665Userspaceqemu10.17.41.1Standard12/19/2018Acknowledged
LIN10-5173Security Advisory - qemu - CVE-2018-16872Userspaceqemu10.17.41.1Standard12/19/2018Acknowledged
LIN10-5222Security Advisory - python - CVE-2018-20406Userspacepython10.17.41.1Standard1/1/2019Acknowledged
LIN10-5229Security Advisory - nasm - CVE-2018-1000886Userspacenasm10.17.41.1Standard1/1/2019Acknowledged
LIN10-5256Security Advisory - nasm - CVE-2018-20538Userspacenasm10.17.41.1Standard1/1/2019Acknowledged
LIN10-5268Security Advisory - nasm - CVE-2018-20535Userspacenasm10.17.41.1Standard1/1/2019Acknowledged
LIN10-5254Security Advisory - binutils - CVE-2018-1000876Userspacebinutils10.17.41.1Standard1/1/2019Acknowledged
LIN10-5271Security Advisory - binutils - CVE-2018-20651Userspacebinutils10.17.41.1Standard1/1/2019Acknowledged
LIN10-5248Security Advisory - binutils - CVE-2018-20623Userspacebinutils10.17.41.1Standard1/1/2019Acknowledged
LIN10-5313Security Advisory - flex - CVE-2019-6293Userspaceflex10.17.41.1Standard1/15/2019Acknowledged
LIN10-5309Security Advisory - nasm - CVE-2019-6291Userspacenasm10.17.41.1Standard1/15/2019Acknowledged
LIN10-5326Security Advisory - nasm - CVE-2019-6290Userspacenasm10.17.41.1Standard1/15/2019Acknowledged
LIN10-5327Security Advisory - binutils - CVE-2018-20671Userspacebinutils10.17.41.1Standard1/15/2019Acknowledged
LIN10-5318Security Advisory - binutils - CVE-2018-20673Userspacebinutils10.17.41.1Standard1/15/2019Acknowledged
LIN10-5332Security Advisory - binutils - CVE-2018-20712Userspacebinutils10.17.41.1Standard1/15/2019Acknowledged
LIN10-2155LIN10-2537Found 1 warning message in the logfile of wrlinux-image-glibc-std-1.0-r5 do_rootfsUserspaceUserspace10.17.41.1Standard10/14/201710.17.41.2Fixed
LIN10-1726LIN10-2116There are warnings while building lib32-wrlinux-image-glibc-stdUserspaceUserspace10.17.41.1Standard9/12/2017Acknowledged
LIN10-2119Image: build image with "image-mklibs" failedUserspaceUserspace10.17.41.1Standard10/10/2017Acknowledged
LIN10-1509LIN10-1196do_fetch: Fetch package source code warning during fetchallUserspaceUserspace10.17.41.1Standard8/16/201710.17.41.3Fixed
LIN10-2060file /usr/bin/python3.5m-config contains build host pathUserspaceUserspace10.17.41.1Standard9/26/2017Acknowledged
LIN10-2067file /usr/lib64/perl/config.sh and /usr/lib64/perl/5.24.1/Config_heavy.pl contain build host pathUserspaceUserspace10.17.41.1Standard9/26/2017Acknowledged
LIN10-2137elfutils: ERROR: Nothing PROVIDES 'elfutils' for an incompatible licenseUserspaceUserspace10.17.41.1Standard10/11/2017Acknowledged
LIN10-2329openssl-no-weak-ciphers: README typoUserspaceUserspace10.17.41.1Standard10/25/201710.17.41.2Fixed
LIN10-2331Failed to reboot system of BSP qemumips on qemuUserspaceUserspace10.17.41.1Standard10/26/2017Acknowledged
LIN10-488Security Advisory - libcroco - CVE-2017-7960Userspacelibcroco10.17.41.1Standard4/26/201710.17.41.3Fixed
LIN10-2077Failed to start Daemon for pacemaker monitorUserspaceUserspace10.17.41.1Standard9/27/201710.17.41.2Fixed
LIN10-2443tiny distro uses a different TMPDIRUserspaceUserspace10.17.41.1Standard10/31/201710.17.41.2Fixed
LIN10-2461iscsi-initiator-utils do_compile failed: utils/fwparam_ibft/prom_lex.lâ: No such file or directoryUserspaceiscsi-initiator-utils10.17.41.2Standard11/8/201710.17.41.2Fixed
LIN10-2182LIN10-2581gobject-introspection do_compile fail on qemumips64 libn32UserspaceUserspace10.17.41.1Standard10/16/201710.17.41.2Fixed
LIN10-2612LIN9-5903Security Advisory - curl - CVE-2017-8817Userspacecurl10.17.41.1Standard11/30/201710.17.41.4Fixed
LIN10-2634LIN9-5925Security Advisory - curl - CVE-2017-8816Userspacecurl10.17.41.1Standard11/30/201710.17.41.4Fixed
LIN10-2607LIN7-9224Security Advisory - krb5 - CVE-2017-15088Userspacekrb510.17.41.1Standard11/30/201710.17.41.4Fixed
LIN10-2624LIN9-5915Security Advisory - samba - CVE-2017-14746Userspacesamba10.17.41.1Standard11/30/201710.17.41.4Fixed
LIN10-2626LIN9-5917Security Advisory - ffmpeg - CVE-2017-16840Userspacegst-ffmpeg10.17.41.1Standard11/30/201710.17.41.4Fixed
LIN10-2615LIN9-5906Security Advisory - samba - CVE-2017-15275Userspacesamba10.17.41.1Standard11/30/201710.17.41.4Fixed
LIN10-2629LIN9-5920Security Advisory - libxml2 - CVE-2017-16932Userspacelibxml210.17.41.1Standard11/30/201710.17.41.4Fixed
LIN10-2633LIN9-5924Security Advisory - libxml2 - CVE-2017-16931Userspacelibxml210.17.41.1Standard11/30/201710.17.41.2Fixed
LIN10-2608LIN9-5899Security Advisory - postgresql - CVE-2017-12172Userspacepostgresql10.17.41.1Standard11/30/201710.17.41.4Fixed
LIN10-2620LIN9-5911Security Advisory - busybox - CVE-2017-16544UserspaceUserspace10.17.41.1Standard11/30/201710.17.41.2Fixed
LIN10-2625LIN9-5916Security Advisory - postgresql - CVE-2017-15098Userspacepostgresql10.17.41.1Standard11/30/201710.17.41.4Fixed
LIN10-2458xfce4-screenshooter: do_compile failUserspaceUserspace10.17.41.2Standard11/7/201710.17.41.2Fixed
LIN10-2712Security Advisory - openssl - CVE-2017-3737Userspaceopenssl10.17.41.2Standard12/7/201710.17.41.3Fixed
LIN10-2713Security Advisory - openssl - CVE-2017-3738Userspaceopenssl10.17.41.2Standard12/7/201710.17.41.3Fixed
LIN10-2740Security Advisory - libtiff - CVE-2017-17095Userspacetiff10.17.41.1Standard12/14/201710.17.41.11Fixed
LIN10-2741Security Advisory - wireshark - CVE-2017-17085UserspaceUserspace10.17.41.1Standard12/14/2017Not to be Fixed
LIN10-2752Security Advisory - wireshark - CVE-2017-17083UserspaceUserspace10.17.41.1Standard12/14/2017Not to be Fixed
LIN10-2773Security Advisory - wireshark - CVE-2017-17084UserspaceUserspace10.17.41.1Standard12/14/2017Not to be Fixed
LIN10-1602ICU: libicudata has incorrect endian format if the host and target have different endiannessBuild & Configicu10.17.41.1Severe8/20/201710.17.41.3Fixed
LIN10-2751Security Advisory - vim - CVE-2017-17087Userspacevim10.17.41.1Standard12/14/201710.17.41.3Fixed
LIN10-215Security Advisory - libav - CVE-2017-7208Userspacelibav10.17.41.1Standard3/28/201710.17.41.3Fixed
LIN10-2263Security Advisory - redis - CVE-2017-15047UserspaceUserspace10.17.41.1Standard10/16/2017Not to be Fixed
LIN10-2395Security Advisory - redis - CVE-2016-10517UserspaceUserspace10.17.41.1Standard10/29/2017Not to be Fixed
LIN10-2404Security Advisory - musl - CVE-2017-15650UserspaceUserspace10.17.41.1Standard10/29/2017Not to be Fixed
LIN10-2024Security Advisory - libvorbis - CVE-2017-14632Userspacelibvorbis10.17.41.1Standard9/26/201710.17.41.3Fixed
LIN10-2030Security Advisory - libsndfile - CVE-2017-14634Userspacelibsndfile110.17.41.1Standard9/26/201710.17.41.3Fixed
LIN10-2031Security Advisory - libvorbis - CVE-2017-14633Userspacelibvorbis10.17.41.1Standard9/26/201710.17.41.3Fixed
LIN10-2613LIN9-5904Security Advisory - curl - CVE-2017-1000257Userspacecurl10.17.41.1Standard11/30/201710.17.41.3Fixed
LIN10-2632LIN9-5923Security Advisory - libav - CVE-2017-16803Userspacelibav10.17.41.1Standard11/30/201710.17.41.3Fixed
LIN10-2743Security Advisory - libxfont - CVE-2017-16611Userspacelibxfont10.17.41.1Standard12/14/201710.17.41.3Fixed
LIN10-2744Security Advisory - wolfssl - CVE-2017-13099UserspaceUserspace10.17.41.1Standard12/14/2017Acknowledged
LIN10-2763Security Advisory - libsndfile - CVE-2017-17457UserspaceUserspace10.17.41.1Standard12/14/2017Acknowledged
LIN10-2776Security Advisory - libsndfile - CVE-2017-17456UserspaceUserspace10.17.41.1Standard12/14/2017Acknowledged
LIN10-2777Security Advisory - libav - CVE-2017-17129Userspacegst-ffmpeg10.17.41.1Standard12/14/201710.17.41.13Fixed
LIN10-2925Security Advisory - wireshark - CVE-2017-17935Userspacewireshark10.17.41.1Standard12/29/201710.17.41.3Fixed
LIN10-2960Security Advisory - open-iscsi - CVE-2017-17840Userspaceiscsi-initiator-utils10.17.41.1Standard12/29/201710.17.41.3Fixed
LIN10-2567LIN10-4345wrlinux-image-glibc-std-1.0-r5 do_rootfs: warning: %post(udev-hwdb-1:234-r0.skylake_64) scriptlet failedUserspaceUserspace10.17.41.2Standard11/23/201710.17.41.3Fixed
LIN10-2669oprofile should be removed but it's still buildableUserspaceUserspace10.17.41.2Standard12/4/201710.17.41.6Fixed
LIN10-2817Security Advisory - openldap - CVE-2017-17740UserspaceUserspace10.17.41.1Standard12/20/2017Acknowledged
LIN10-3027xerces-c default mirror returns 404 in do_fetchBuild & Configxerces-c10.17.41.1Low1/7/201810.17.41.4Fixed
LIN10-3053Security Advisory - gdk-pixbuf - CVE-2017-1000422Userspacegdk-pixbuf10.17.41.1Standard1/14/201810.17.41.4Fixed
LIN10-3068Security Advisory - libtiff - CVE-2017-16232Userspacetiff10.17.41.1Standard1/14/201810.17.41.4Fixed
LIN10-2816Security Advisory - glibc - CVE-2017-16997Userspaceglibc10.17.41.1Standard12/20/201710.17.41.9Fixed
LIN10-3086Security Advisory - phpmyadmin - CVE-2017-1000499UserspaceUserspace10.17.41.1Standard1/14/2018Acknowledged
LIN10-2475Security Advisory - openssl - CVE-2017-3736Userspaceopenssl10.17.41.1Standard11/13/201710.17.41.4Fixed
LIN10-2480Security Advisory - samba - CVE-2017-12163Userspacesamba10.17.41.1Standard11/13/201710.17.41.4Fixed
LIN10-2487Security Advisory - samba - CVE-2017-12151Userspacesamba10.17.41.1Standard11/13/201710.17.41.4Fixed
LIN10-2493Security Advisory - samba - CVE-2017-12150Userspacesamba10.17.41.1Standard11/13/201710.17.41.4Fixed
LIN10-2779Security Advisory - libxcursor - CVE-2017-16612Userspacelibxcursor10.17.41.1Standard12/14/201710.17.41.4Fixed
LIN10-2802LIN8-8372Can't change wpa_supplicant from GnuTLS to OpenSSL.Userspacewpa-supplicant10.17.41.3Standard12/18/201710.17.41.3Fixed
LIN10-3056Security Advisory - libtiff - CVE-2017-18013Userspacetiff10.17.41.1Standard1/14/201810.17.41.4Fixed
LIN10-3065Security Advisory - coreutils - CVE-2017-18018UserspaceUserspace10.17.41.1Standard1/14/2018Acknowledged
LIN10-3134 httpd crash when handling SIGINTUserspaceapache210.17.41.1Standard1/21/201810.17.41.4Fixed
LIN10-2477Security Advisory - ffmpeg - CVE-2017-15672Userspacegst-ffmpeg10.17.41.1Standard11/13/201710.17.41.4Fixed
LIN10-2766Security Advisory - ffmpeg - CVE-2017-17081Userspacegst-ffmpeg10.17.41.1Standard12/14/201710.17.41.4Fixed
LIN10-2930Security Advisory - ruby - CVE-2017-17405UserspaceUserspace10.17.41.1Standard12/29/201710.17.41.4Fixed
LIN10-3089Security Advisory - libtiff - CVE-2017-17973UserspaceUserspace10.17.41.1Standard1/14/2018Acknowledged
LIN10-3098Security Advisory - libav - CVE-2018-5684UserspaceUserspace10.17.41.1Standard1/14/2018Acknowledged
LIN10-3129Security Advisory - glibc - CVE-2017-1000408Toolchainglibc10.17.41.1Standard1/18/201810.17.41.9Fixed
LIN10-3130Security Advisory - glibc - CVE-2017-1000409Toolchainglibc10.17.41.1Standard1/18/201810.17.41.9Fixed
LIN10-3179Security Advisory - mysql - CVE-2018-2562Userspacemariadb10.17.41.1Standard1/30/201810.17.41.5Fixed
LIN10-3183Security Advisory - mysql - CVE-2018-2665Userspacemariadb10.17.41.1Standard1/30/201810.17.41.5Fixed
LIN10-3197Security Advisory - mysql - CVE-2018-2640Userspacemariadb10.17.41.1Standard1/30/201810.17.41.5Fixed
LIN10-3202Security Advisory - mysql - CVE-2018-2668Userspacemariadb10.17.41.1Standard1/30/201810.17.41.5Fixed
LIN10-3209Security Advisory - mysql - CVE-2018-2622Userspacemariadb10.17.41.1Standard1/30/201810.17.41.5Fixed
LIN10-3174Security Advisory - xorg - CVE-2017-12177Userspacexserver-xorg10.17.41.1Standard1/30/201810.17.41.4Fixed
LIN10-3176Security Advisory - xorg - CVE-2017-12186Userspacexserver-xorg10.17.41.1Standard1/30/201810.17.41.4Fixed
LIN10-3185Security Advisory - xorg - CVE-2017-12181Userspacexserver-xorg10.17.41.1Standard1/30/201810.17.41.4Fixed
LIN10-3186Security Advisory - xorg - CVE-2017-12176Userspacexserver-xorg10.17.41.1Standard1/30/201810.17.41.4Fixed
LIN10-3200Security Advisory - xorg - CVE-2017-12185Userspacexserver-xorg10.17.41.1Standard1/30/201810.17.41.4Fixed
LIN10-3211Security Advisory - xorg - CVE-2017-12179Userspacexserver-xorg10.17.41.1Standard1/30/201810.17.41.4Fixed
LIN10-3214Security Advisory - xorg - CVE-2017-12184Userspacexserver-xorg10.17.41.1Standard1/30/201810.17.41.4Fixed
LIN10-3215Security Advisory - xorg - CVE-2017-12183Userspacexserver-xorg10.17.41.1Standard1/30/201810.17.41.4Fixed
LIN10-3221Security Advisory - curl - CVE-2018-1000005Userspacecurl10.17.41.1Standard1/30/201810.17.41.4Fixed
LIN10-3225Security Advisory - curl - CVE-2018-1000007Userspacecurl10.17.41.1Standard1/30/201810.17.41.4Fixed
LIN10-3230Security Advisory - xorg - CVE-2017-12178Userspacexserver-xorg10.17.41.1Standard1/30/201810.17.41.4Fixed
LIN10-3236Security Advisory - xorg - CVE-2017-12180Userspacexserver-xorg10.17.41.1Standard1/30/201810.17.41.4Fixed
LIN10-3240Security Advisory - xorg - CVE-2017-12187Userspacexserver-xorg10.17.41.1Standard1/30/201810.17.41.4Fixed
LIN10-3241Security Advisory - xorg - CVE-2017-12182Userspacexserver-xorg10.17.41.1Standard1/30/201810.17.41.4Fixed
LIN10-3047Multilib build failures for nettleUserspacenettle10.17.41.3Standard1/11/2018Acknowledged
LIN10-3116grep can not support Perl regular expression in WRLinux 8 projectUserspacegrep10.17.41.1Severe1/16/201810.17.41.4Fixed
LIN10-3145[tz-announce] 2018c release of tz code and data availableUserspacetzcode-native_2014h10.17.41.1Standard1/23/201810.17.41.4Fixed
LIN10-3198Security Advisory - dhcp - CVE-2017-3144Userspacedhcp10.17.41.1Standard1/30/201810.17.41.4Fixed
LIN10-3206Security Advisory - systemd - CVE-2017-18078Userspacesystemd_21610.17.41.1Standard1/30/201810.17.41.4Fixed
LIN10-3264LIN9-6345 WARNING: libmpc-native-1.0.3-r0 do_fetch: Failed to fetch URL http://www.multiprecision.org/mpc/do...c-1.0.3.tar.gz, attempting MIRRORS if availableUserspacelibmpc10.17.41.3Standard2/1/201810.17.41.3Fixed
LIN10-3188Security Advisory - libtasn1 - CVE-2018-6003Userspacelibtasn110.17.41.1Standard1/30/201810.17.41.4Fixed
LIN10-3192Security Advisory - libvirt - CVE-2018-5748Userspacelibvirt10.17.41.1Standard1/30/201810.17.41.6Fixed
LIN10-3199Security Advisory - ffmpeg - CVE-2018-6392Userspacegst-ffmpeg10.17.41.1Standard1/30/201810.17.41.4Fixed
LIN10-3226Security Advisory - krb5 - CVE-2018-5710UserspaceUserspace10.17.41.1Standard1/30/2018Acknowledged
LIN10-3239Security Advisory - krb5 - CVE-2018-5709UserspaceUserspace10.17.41.1Standard1/30/2018Acknowledged
LIN10-3216Security Advisory - dnsmasq - CVE-2017-15107Userspacednsmasq10.17.41.1Standard1/30/201810.17.41.5Fixed
LIN10-1692LIN5-23568Security Advisory - openssl - CVE-2017-3735Userspaceopenssl10.17.41.1Standard9/6/201710.17.41.5Fixed
LIN10-2190Security Advisory - curl - CVE-2017-1000254Userspacecurl10.17.41.1Standard10/16/201710.17.41.5Fixed
LIN10-2207Security Advisory - libxfont - CVE-2017-13720Userspacelibxfont10.17.41.1Standard10/16/201710.17.41.5Fixed
LIN10-2218Security Advisory - xorg - CVE-2017-13721Userspacexserver-xorg10.17.41.1Standard10/16/201710.17.41.5Fixed
LIN10-2225Security Advisory - xorg - CVE-2017-13721Userspacexserver-xorg10.17.41.1Standard10/16/201710.17.41.5Fixed
LIN10-2238Security Advisory - libxfont - CVE-2017-13722Userspacelibxfont10.17.41.1Standard10/16/201710.17.41.5Fixed
LIN10-2353Security Advisory - openssh - CVE-2017-15906Userspaceopenssh10.17.41.1Standard10/29/201710.17.41.5Fixed
LIN10-2369Security Advisory - systemd - CVE-2017-15908Userspacesystemd_21610.17.41.1Standard10/29/201710.17.41.5Fixed
LIN10-2377Security Advisory - busybox - CVE-2017-15873Userspacebusybox10.17.41.1Standard10/29/201710.17.41.5Fixed
LIN10-2379Security Advisory - wget - CVE-2017-13089Userspacewget10.17.41.1Standard10/29/201710.17.41.5Fixed
LIN10-2396Security Advisory - wget - CVE-2017-13090Userspacewget10.17.41.1Standard10/29/201710.17.41.5Fixed
LIN10-2018Security Advisory - libexif - CVE-2017-7544Userspacelibexif10.17.41.1Standard9/26/201710.17.41.5Fixed
LIN10-2056Security Advisory - apache2 - CVE-2017-9798Userspaceapache210.17.41.1Standard9/26/201710.17.41.5Fixed
LIN10-2264Security Advisory - ffmpeg - CVE-2017-14767Userspacegst-ffmpeg10.17.41.1Standard10/16/201710.17.41.5Fixed
LIN10-2398Security Advisory - ffmpeg - CVE-2017-15186Userspacegst-ffmpeg10.17.41.1Standard10/29/201710.17.41.5Fixed
LIN10-1866no fix for Security Advisory - ncurses - CVE-2017-13733UserspaceUserspace10.17.41.1Standard9/14/201710.17.41.5Fixed
LIN10-721Security Advisory - libtiff - CVE-2017-9935Userspacetiff10.17.41.1Standard6/29/201710.17.41.5Fixed
LIN10-3187Security Advisory - php - CVE-2018-5712Userspacemodphp10.17.41.1Standard1/30/201810.17.41.5Fixed
LIN10-3204Security Advisory - libgd&php - CVE-2018-5711Userspacemodphp10.17.41.1Standard1/30/201810.17.41.5Fixed
LIN10-3334Security Advisory - quagga - CVE-2018-5378Userspacequagga10.17.41.1Standard2/27/201810.17.41.5Fixed
LIN10-3339Security Advisory - ntp - CVE-2018-7185Userspacentp10.17.41.1Standard2/27/201810.17.41.7Fixed
LIN10-3383Security Advisory - quagga - CVE-2018-5379Userspacequagga10.17.41.1Standard2/27/201810.17.41.5Fixed
LIN10-3384Security Advisory - quagga - CVE-2018-5381Userspacequagga10.17.41.1Standard2/27/201810.17.41.5Fixed
LIN10-3399Security Advisory - ntp - CVE-2018-7170Userspacentp10.17.41.1Standard2/27/201810.17.41.7Fixed
LIN10-3411Security Advisory - ntp - CVE-2018-7184Userspacentp10.17.41.1Standard2/27/201810.17.41.7Fixed
LIN10-3417Security Advisory - ntp - CVE-2018-7182Userspacentp10.17.41.1Standard2/27/201810.17.41.7Fixed
LIN10-3424Security Advisory - quagga - CVE-2018-5380Userspacequagga10.17.41.1Standard2/27/201810.17.41.5Fixed
LIN10-3432Security Advisory - freetype - CVE-2018-6942Userspacefreetype10.17.41.1Standard2/27/201810.17.41.5Fixed
LIN10-3437Security Advisory - ntp - CVE-2018-7183Userspacentp10.17.41.1Standard2/27/201810.17.41.7Fixed
LIN10-3166LIN8-8599ebtables: Issues with 32bit userspace on 64bit kernelBuild & Config, Userspaceebtables10.17.41.3Standard1/28/201810.17.41.5Fixed
LIN10-3287snappy_1.1.1 and libpam_1.3.0 do_fetch() failedUserspacelibpam10.17.41.4Standard2/9/201810.17.41.5Fixed
LIN10-3370Security Advisory - postgresql - CVE-2018-1053Userspacepostgresql10.17.41.1Standard2/27/201810.17.41.5Fixed
LIN10-2222Security Advisory - git - CVE-2017-14867UserspaceUserspace10.17.41.1Standard10/16/201710.17.41.5Fixed
LIN10-3312Security Advisory - libxml2 - CVE-2017-5130Userspacelibxml210.17.41.1Standard2/27/201810.17.41.5Fixed
LIN10-3315Security Advisory - libxml2 - CVE-2017-7376Userspacelibxml210.17.41.1Standard2/27/201810.17.41.5Fixed
LIN10-3368Security Advisory - libxml2 - CVE-2017-7375Userspacelibxml210.17.41.1Standard2/27/201810.17.41.5Fixed
LIN10-3313Security Advisory - unixodbc - CVE-2018-7409Userspaceunixodbc10.17.41.1Standard2/27/201810.17.41.5Fixed
LIN10-3316Security Advisory - unixodbc - CVE-2018-7485Userspaceunixodbc10.17.41.1Standard2/27/201810.17.41.5Fixed
LIN10-3409Security Advisory - ffmpeg - CVE-2018-6621Userspacegst-ffmpeg10.17.41.1Standard2/27/201810.17.41.5Fixed
LIN10-3218Security Advisory - libtiff - CVE-2018-5784Userspacetiff10.17.41.1Standard1/30/201810.17.41.5Fixed
LIN10-3303"No such file or directory" on prelink while loading shared librariesUserspaceUserspace10.17.41.4Standard2/23/201810.17.41.5Fixed
LIN10-3369Security Advisory - phpmyadmin - CVE-2018-7260Userspacephpmyadmin10.17.41.1Standard2/27/201810.17.41.5Fixed
LIN10-3423Security Advisory - git - CVE-2018-1000021UserspaceUserspace10.17.41.1Standard2/27/2018Acknowledged
LIN10-3419Security Advisory - systemd - CVE-2018-6954Userspacesystemd_21610.17.41.1Standard2/27/201810.17.41.10Fixed
LIN10-3341Security Advisory - shadow - CVE-2018-7169Userspaceshadow10.17.41.1Standard2/27/201810.17.41.5Fixed
LIN10-3502LIN9-6526Host contamination in gettext package when javac is installed in host machineUserspacegettext10.17.41.4Standard3/15/201810.17.41.5Fixed
LIN10-3549Security Advisory - curl - CVE-2018-1000120Userspacecurl10.17.41.1Standard3/15/201810.17.41.6Fixed
LIN10-3555Security Advisory - curl - CVE-2018-1000122Userspacecurl10.17.41.1Standard3/15/201810.17.41.6Fixed
LIN10-3580Security Advisory - curl - CVE-2018-1000121Userspacecurl10.17.41.1Standard3/15/201810.17.41.6Fixed
LIN10-3532Security Advisory - samba - CVE-2018-1050Userspacesamba10.17.41.1Standard3/15/201810.17.41.7Fixed
LIN10-3534Security Advisory - samba - CVE-2018-1057Userspacesamba10.17.41.1Standard3/15/201810.17.41.7Fixed
LIN10-3523Security Advisory - until-linux - CVE-2018-7738Userspaceutil-linux10.17.41.1Standard3/15/201810.17.41.6Fixed
LIN10-3563Security Advisory - postgresql - CVE-2018-1058Userspacepostgresql10.17.41.1Standard3/15/201810.17.41.6Fixed
LIN10-3526Security Advisory - krb5 - CVE-2018-5729Userspacekrb510.17.41.1Standard3/15/201810.17.41.6Fixed
LIN10-3544Security Advisory - ffmpeg - CVE-2018-7557Userspacegst-ffmpeg10.17.41.1Standard3/15/201810.17.41.6Fixed
LIN10-3553Security Advisory - php - CVE-2018-7584Userspacemodphp10.17.41.1Standard3/15/201810.17.41.6Fixed
LIN10-3562Security Advisory - krb5 - CVE-2018-5730Userspacekrb510.17.41.1Standard3/15/201810.17.41.6Fixed
LIN10-3577Security Advisory - strongswan - CVE-2017-11185Userspacestrongswan10.17.41.1Standard3/15/201810.17.41.6Fixed
LIN10-3599populate_sdk fails with multilib enabled for lvm2Userspacelvm210.17.41.4Standard3/21/201810.17.41.6Fixed
LIN10-2058file /etc/postfix/makedeps.out is uselessUserspaceUserspace10.17.41.1Standard9/26/201710.17.41.6Fixed
LIN10-3617[tz-announce] 2018d release of tz code and data availableUserspaceUserspace10.17.41.1Standard3/27/201810.17.41.6Fixed
LIN10-3640Security Advisory - openssl - CVE-2018-0739Userspaceopenssl10.17.41.1Standard4/2/201810.17.41.6Fixed
LIN10-3638Security Advisory - apache - CVE-2017-15710Userspaceapache210.17.41.1Standard4/2/201810.17.41.7Fixed
LIN10-3651Security Advisory - apache - CVE-2018-1303Userspaceapache210.17.41.1Standard4/2/201810.17.41.7Fixed
LIN10-3652Security Advisory - apache - CVE-2017-15715Userspaceapache210.17.41.1Standard4/2/201810.17.41.7Fixed
LIN10-3659Security Advisory - apache - CVE-2018-1302Userspaceapache210.17.41.1Standard4/2/201810.17.41.7Fixed
LIN10-3662Security Advisory - apache - CVE-2018-1283Userspaceapache210.17.41.1Standard4/2/201810.17.41.7Fixed
LIN10-3671Security Advisory - apache - CVE-2018-1312Userspaceapache210.17.41.1Standard4/2/201810.17.41.7Fixed
LIN10-3680Security Advisory - openssl - CVE-2018-0733Userspaceopenssl10.17.41.1Standard4/2/201810.17.41.6Fixed
LIN10-3395Security Advisory - libvirt - CVE-2018-6764Userspacelibvirt10.17.41.1Standard2/27/201810.17.41.6Fixed
LIN10-3639Security Advisory - cups - CVE-2017-18248Userspacecups10.17.41.1Standard4/2/201810.17.41.6Fixed
LIN10-3642Security Advisory - rsyslog&librelp - CVE-2018-1000140Userspacersyslog10.17.41.1Standard4/2/201810.17.41.6Fixed
LIN10-3665Security Advisory - libvirt - CVE-2018-1064Userspacelibvirt10.17.41.1Standard4/2/201810.17.41.6Fixed
LIN10-3601LIN10-3605go-fsnotify do_fetch failedUserspaceUserspace10.17.41.5Standard3/21/201810.17.41.6Fixed
LIN10-3602gobject-introspection_1.52.1 failed (do_package) of wrlinux_intel-haswell-32_wrlinux-image-glibc-std_10-lts.Userspaceglib-2.010.17.41.5Standard3/21/201810.17.41.6Fixed
LIN10-3610Multilib build failures for curlUserspaceUserspace10.17.41.5Standard3/23/201810.17.41.6Fixed
LIN10-3695sbsigntool-native-0.8 do_fetch failedUserspaceUserspace10.17.41.6Standard4/8/201810.17.41.6Fixed
LIN10-3633Security Advisory - libav - CVE-2017-18243UserspaceUserspace10.17.41.1Standard4/2/2018Acknowledged
LIN10-3641Security Advisory - libav - CVE-2017-18246UserspaceUserspace10.17.41.1Standard4/2/2018Acknowledged
LIN10-3654Security Advisory - libav - CVE-2017-18244UserspaceUserspace10.17.41.1Standard4/2/2018Acknowledged
LIN10-3669Security Advisory - libav - CVE-2017-18242UserspaceUserspace10.17.41.1Standard4/2/2018Acknowledged
LIN10-3675Security Advisory - libav - CVE-2017-18245UserspaceUserspace10.17.41.1Standard4/2/2018Acknowledged
LIN10-3707atop do_fetch failedUserspaceUserspace10.17.41.6Standard4/11/201810.17.41.7Fixed
LIN10-3631Security Advisory - libtiff - CVE-2018-8905Userspacetiff10.17.41.1Standard4/2/201810.17.41.8Fixed
LIN10-3653Security Advisory - binutils - CVE-2018-9138UserspaceUserspace10.17.41.1Standard4/2/2018Acknowledged
LIN10-3697Error messages were shown when bitbake image with scp featureUserspaceUserspace10.17.41.6Standard4/8/201810.17.41.7Fixed
LIN10-3769LIN9-6735udev rules are not taking into effectUserspaceudev_18210.17.41.5Severe4/18/201810.17.41.7Fixed
LIN10-3724Security Advisory - libxml2 - CVE-2017-18258Userspacelibxml210.17.41.1Standard4/16/201810.17.41.8Fixed
LIN10-3744Security Advisory - corosync - CVE-2018-1084UserspaceUserspace10.17.41.1Standard4/16/201810.17.41.7Fixed
LIN10-3730Security Advisory - binutils - CVE-2018-9996UserspaceUserspace10.17.41.1Standard4/16/2018Acknowledged
LIN10-3736Security Advisory - libxml2 - CVE-2018-9251Userspacelibxml210.17.41.1Standard4/16/201810.17.41.10Fixed
LIN10-3731Security Advisory - ffmpeg - CVE-2018-10001Userspacegst-ffmpeg10.17.41.1Standard4/16/201810.17.41.7Fixed
LIN10-3739Security Advisory - ffmpeg - CVE-2018-9841Userspacegst-ffmpeg10.17.41.1Standard4/16/201810.17.41.7Fixed
LIN10-3725Security Advisory - gnupg - CVE-2018-9234Userspacegnupg10.17.41.1Standard4/16/201810.17.41.7Fixed
LIN10-3795Security Advisory - mysql - CVE-2018-2781Userspacemariadb10.17.41.1Standard5/1/201810.17.41.8Fixed
LIN10-3797Security Advisory - mysql - CVE-2018-2813Userspacemariadb10.17.41.1Standard5/1/201810.17.41.8Fixed
LIN10-3804Security Advisory - mysql - CVE-2018-2817Userspacemariadb10.17.41.1Standard5/1/201810.17.41.8Fixed
LIN10-3811Security Advisory - mysql - CVE-2018-2819Userspacemariadb10.17.41.1Standard5/1/201810.17.41.8Fixed
LIN10-3816Security Advisory - mysql - CVE-2018-2761Userspacemariadb10.17.41.1Standard5/1/201810.17.41.8Fixed
LIN10-3822Security Advisory - php - CVE-2018-10547Userspacemodphp10.17.41.1Standard5/1/201810.17.41.8Fixed
LIN10-3824Security Advisory - php - CVE-2018-10545Userspacemodphp10.17.41.1Standard5/1/201810.17.41.8Fixed
LIN10-3826Security Advisory - php - CVE-2018-10546Userspacemodphp10.17.41.1Standard5/1/201810.17.41.8Fixed
LIN10-3828Security Advisory - mysql - CVE-2018-2773Userspacemariadb10.17.41.1Standard5/1/201810.17.41.8Fixed
LIN10-3831Security Advisory - mysql - CVE-2018-2771Userspacemariadb10.17.41.1Standard5/1/201810.17.41.8Fixed
LIN10-3845Security Advisory - mysql - CVE-2018-2755Userspacemariadb10.17.41.1Standard5/2/201810.17.41.8Fixed
LIN10-3847Security Advisory - mysql - CVE-2018-2818Userspacemariadb10.17.41.1Standard5/2/201810.17.41.8Fixed
LIN10-3857Security Advisory - php - CVE-2018-10548Userspacemodphp10.17.41.1Standard5/2/201810.17.41.8Fixed
LIN10-3860Security Advisory - php - CVE-2018-10549Userspacemodphp10.17.41.1Standard5/2/201810.17.41.8Fixed
LIN10-3832Security Advisory - openssl - CVE-2018-0737Userspaceopenssl10.17.41.1Standard5/2/201810.17.41.7Fixed
LIN10-3808Security Advisory - ghostscript - CVE-2018-10194Userspaceghostscript10.17.41.1Standard5/1/201810.17.41.7Fixed
LIN10-3837Security Advisory - nmap - CVE-2018-1000161Userspacenmap10.17.41.1Standard5/2/201810.17.41.7Fixed
LIN10-3876do_patch failed after upgrading openssl from openssl-1.1.0f to openssl-1.1.0gUserspaceopenssl10.17.41.6Standard5/2/201810.17.41.7Fixed
LIN10-3833Security Advisory - nasm - CVE-2018-10254UserspaceUserspace10.17.41.1Standard5/2/2018Acknowledged
LIN10-3878LIN8-9166patch psmisc package 22.21 to fix segfault issueUserspacepsmisc10.17.41.6Standard5/3/201810.17.41.7Fixed
LIN10-3894WARNING: do_fetch failure on freeradius-server without dl-layersUserspaceUserspace10.17.41.7Standard5/6/201810.17.41.7Fixed
LIN10-2223Security Advisory - sqlite - CVE-2017-15286Userspacesqlite310.17.41.1Standard10/16/201710.17.41.8Fixed
LIN10-3806Security Advisory - libvorbis - CVE-2018-10392Userspacelibvorbis10.17.41.1Standard5/1/201810.17.41.8Fixed
LIN10-3850Security Advisory - libtiff - CVE-2018-10126UserspaceUserspace10.17.41.1Standard5/2/2018Acknowledged
LIN10-3858Security Advisory - libvorbis - CVE-2018-10393Userspacelibvorbis10.17.41.1Standard5/2/201810.17.41.8Fixed
LIN10-3873Security Advisory - flac - CVE-2017-6888Userspaceflac10.17.41.1Standard5/2/201810.17.41.8Fixed
LIN10-3863Security Advisory - glusterfs - CVE-2018-1112UserspaceUserspace10.17.41.1Standard5/2/201810.17.41.8Fixed
LIN10-3914[tz-announce] 2018e release of tz code and data availableUserspacetzcode-native_2014h10.17.41.1Standard5/13/201810.17.41.8Fixed
LIN10-3930Security Advisory - glusterfs - CVE-2018-1088UserspaceUserspace10.17.41.1Standard5/15/201810.17.41.8Fixed
LIN10-3941Security Advisory - libtiff - CVE-2018-10963Userspacetiff10.17.41.1Standard5/15/201810.17.41.8Fixed
LIN10-3939Security Advisory - wget - CVE-2018-0494Userspacewget10.17.41.1Standard5/15/201810.17.41.8Fixed
LIN10-2025Security Advisory - libvorbis - CVE-2017-14160Userspacelibvorbis10.17.41.1Standard9/26/201710.17.41.8Fixed
LIN10-2898LIN10-3586[wraxl] sbsigntool-native_git failed (do_compile) of wrlinux_qemux86-64_std_security_predefined_10-lts.UserspaceUserspace10.17.41.3Standard12/26/201710.17.41.8Fixed
LIN10-3932Security Advisory - ncurses - CVE-2018-10754Userspacencurses10.17.41.1Standard5/15/201810.17.41.8Fixed
LIN10-3332Security Advisory - libtiff - CVE-2018-7456Userspacetiff10.17.41.1Standard2/27/201810.17.41.8Fixed
LIN10-3950Multilib conflict on populate_sdk for lsbinitscripts-9.72Build & Configlsb10.17.41.7Standard5/18/201810.17.41.8Fixed
LIN10-3890LIN10-4022WARNING: libtalloc-2.1.9-r0 do_configure: Unable to execute waf --version, exit code 127UserspaceUserspace10.17.41.7Standard5/4/201810.17.41.8Fixed
LIN10-3972WARNING: Failed to do_fetch iso-codes without dl-layersUserspaceUserspace10.17.41.8Standard5/23/201810.17.41.8Fixed
LIN10-3281weston_2.0.0 failed (do_unpack) of wrlinux-std-sato_nxp-ls20xx_world_10-lts.UserspaceUserspace10.17.41.4Standard2/6/201810.17.41.8Fixed
LIN10-3326Security Advisory - librsvg - CVE-2018-1000041Userspacelibrsvg10.17.41.1Standard2/27/201810.17.41.8Fixed
LIN10-3343Security Advisory - libid3tag - CVE-2004-2779Userspacelibid3tag10.17.41.1Standard2/27/201810.17.41.8Fixed
LIN10-3407Security Advisory - unzip - CVE-2018-1000035Userspaceunzip10.17.41.1Standard2/27/201810.17.41.11Fixed
LIN10-3484POSIX "pthread_barrier_wait_6-1" run failed on Intel-NUC5i5 targetUserspaceUserspace10.17.41.5Standard3/12/2018Acknowledged
LIN10-3925Security Advisory - libav - CVE-2018-11102UserspaceUserspace10.17.41.1Standard5/15/2018Acknowledged
LIN10-3936Security Advisory - libtiff - CVE-2018-10801UserspaceUserspace10.17.41.1Standard5/15/2018Acknowledged
LIN10-3938Security Advisory - xdg-utils - CVE-2017-18266Userspacexdg-utils10.17.41.1Standard5/15/201810.17.41.9Fixed
LIN10-3981Security Advisory - procps - CVE-2018-1122Userspaceprocps10.17.41.7Standard5/24/201810.17.41.8Fixed
LIN10-3982Security Advisory - procps - CVE-2018-1123Userspaceprocps10.17.41.7Standard5/24/201810.17.41.8Fixed
LIN10-3983LIN10-4004Security Advisory - procps - CVE-2018-1124Userspaceprocps10.17.41.7Standard5/24/201810.17.41.8Fixed
LIN10-3984Security Advisory - procps - CVE-2018-1125Userspaceprocps10.17.41.7Standard5/24/201810.17.41.8Fixed
LIN10-3985Security Advisory - procps - CVE-2018-1126Userspaceprocps10.17.41.7Standard5/24/201810.17.41.8Fixed
LIN10-3995weston_2.0.0 failed (do_configure) of wrlinux-std-sato_nxp-ls20xx_world_10-lts.UserspaceUserspace10.17.41.8Standard5/27/201810.17.41.8Fixed
LIN10-4016protobuf-native do_fetch failed, no branch 3.4.xUserspaceUserspace10.17.41.7Standard5/28/201810.17.41.8Fixed
LIN10-4033Security Advisory - curl - CVE-2018-1000300Userspacecurl10.17.41.1Standard5/31/201810.17.41.9Fixed
LIN10-4035Security Advisory - glibc - CVE-2018-11237Toolchainglibc10.17.41.1Standard5/31/201810.17.41.9Fixed
LIN10-4036Security Advisory - glibc - CVE-2017-18269Toolchainglibc10.17.41.1Standard5/31/201810.17.41.9Fixed
LIN10-4039Security Advisory - libvorbis - CVE-2018-5146 Userspacelibvorbis10.17.41.1Standard5/31/201810.17.41.8Fixed
LIN10-4050Security Advisory - glibc - CVE-2018-11236Toolchainglibc10.17.41.1Standard5/31/201810.17.41.9Fixed
LIN10-4055Security Advisory - curl - CVE-2018-1000301Userspacecurl10.17.41.1Standard5/31/201810.17.41.9Fixed
LIN10-4064Security Advisory - libav - CVE-2018-11224UserspaceUserspace10.17.41.1Standard5/31/2018Acknowledged
LIN10-3456rpm error: db5 error(-30973) from dbenv->openUserspacedb10.17.41.5Standard3/4/201810.17.41.9Fixed
LIN10-4044Security Advisory - taglib - CVE-2018-11439Userspacetaglib10.17.41.1Standard5/31/201810.17.41.13Fixed
LIN10-4106Security Advisory - libgcrypt - CVE-2018-0495Userspacelibgcrypt10.17.41.1Standard6/15/201810.17.41.9Fixed
LIN10-4109Security Advisory - openssl - CVE-2018-0732Userspaceopenssl10.17.41.1Standard6/15/201810.17.41.9Fixed
LIN10-4103Security Advisory - strongswan - CVE-2018-5388Userspacestrongswan10.17.41.1Standard6/15/201810.17.41.9Fixed
LIN10-4111Security Advisory - webkitgtk - CVE-2018-11713UserspaceUserspace10.17.41.1Standard6/15/2018Acknowledged
LIN10-4112Security Advisory - webkitgtk - CVE-2018-11712UserspaceUserspace10.17.41.1Standard6/15/2018Acknowledged
LIN10-3970LIN10-4022WARNINGS: QA Issue about lib32 packages on glibc-cglUserspaceUserspace10.17.41.8Standard5/23/201810.17.41.9Fixed
LIN10-4136LIN9-6990Find bug: make -delete honour -ignore_readdir_race optionUserspacefindutils10.17.41.8Standard6/20/201810.17.41.9Fixed
LIN10-4143Warnings of do_fetch ()Userspacecoreutils10.17.41.8Standard6/21/201810.17.41.9Fixed
LIN10-4116Security Advisory - wolfssl - CVE-2018-12436UserspaceUserspace10.17.41.1Standard6/15/201810.17.41.11Fixed
LIN10-4181Security Advisory - ntp - CVE-2018-12327Userspacentp10.17.41.1Standard6/29/201810.17.41.11Fixed
LIN10-4185Security Advisory - strongswan - CVE-2018-10811Userspacestrongswan10.17.41.1Standard6/29/201810.17.41.9Fixed
LIN10-4188Security Advisory - webkitgtk - CVE-2018-12294UserspaceUserspace10.17.41.1Standard6/29/2018Acknowledged
LIN10-4193Security Advisory - tiff - CVE-2018-12900UserspaceUserspace10.17.41.1Standard6/29/2018Acknowledged
LIN10-4217Security Advisory - libjpeg-turbo - CVE-2018-1152Userspacejpeg_8d10.17.41.1Standard6/29/201810.17.41.11Fixed
LIN10-4222Security Advisory - webkitgtk - CVE-2018-12293UserspaceUserspace10.17.41.1Standard6/29/2018Acknowledged
LIN10-4163ERROR: curl-7.58.0-r0 do_install: oe_multilib_header: Unable to find header curl/curlbuild.h.Userspacecurl10.17.41.9Standard6/28/201810.17.41.9Fixed
LIN10-4173Security Advisory - binutils - CVE-2018-12934UserspaceUserspace10.17.41.1Standard6/29/2018Acknowledged
LIN10-4191Security Advisory - ffmpeg - CVE-2018-12458Userspacegst-ffmpeg10.17.41.1Standard6/29/201810.17.41.9Fixed
LIN10-4237WARNING: No bb files matched BBFILE_PATTERN_nxp-t4xxxUserspaceUserspace10.17.41.9Standard7/1/201810.17.41.9Fixed
LIN10-4168Security Advisory - php - CVE-2017-14107Userspacemodphp10.17.41.1Standard6/29/201810.17.41.9Fixed
LIN10-4204Security Advisory - php - CVE-2018-12882Userspacemodphp10.17.41.1Standard6/29/201810.17.41.9Fixed
LIN10-4228Security Advisory - phpmyadmin - CVE-2018-12613Userspacephpmyadmin10.17.41.1Standard6/29/201810.17.41.9Fixed
LIN10-4233Security Advisory - phpmyadmin - CVE-2018-12581Userspacephpmyadmin10.17.41.1Standard6/29/201810.17.41.9Fixed
LIN10-3989[Userspace]bash-ptest_1: 1/77 fail (on xilinx-zynqmp BSP)Userspacebash10.17.41.8Standard5/24/201810.17.41.9Fixed
LIN10-4129LIN1018-1354Failed to build wrlinux project on Ubuntu-18.04UserspaceUserspace10.17.41.8Standard5/23/201810.17.41.9Fixed
LIN10-4220Security Advisory - python-pyyaml - CVE-2017-18342UserspaceUserspace10.17.41.1Standard6/29/2018Not to be Fixed
LIN10-4239openssl_1.0.2o.bb:do_compile() failed if enable ccacheUserspaceopenssl10.17.41.9Standard7/1/201810.17.41.9Fixed
LIN10-3330Security Advisory - glibc - CVE-2018-6485Toolchainglibc10.17.41.1Standard2/27/201810.17.41.9Fixed
LIN10-3344Security Advisory - glibc - CVE-2018-1000001Toolchainglibc10.17.41.1Standard2/27/201810.17.41.9Fixed
LIN10-3348Security Advisory - glibc - CVE-2018-6551Toolchainglibc10.17.41.1Standard2/27/201810.17.41.9Fixed
LIN10-2780Security Advisory - glibc - CVE-2017-17426Toolchainglibc10.17.41.1Standard12/14/201710.17.41.9Fixed
LIN10-4240apache2 mod_deflate not building when zlib1g-dev is missing from hostBuild & Configapache210.17.41.1Standard7/2/201810.17.41.9Fixed
LIN10-4251diffutils-ptest: lack of runtime depndency on "make"Userspacediffutils10.17.41.8Standard7/5/201810.17.41.9Fixed
LIN10-2303LIN9-5624Security Advisory - glibc - CVE-2017-15670Toolchainglibc10.17.41.1Standard10/23/201710.17.41.9Fixed
LIN10-2304LIN9-5634Security Advisory - glibc - CVE-2017-15671Toolchainglibc10.17.41.1Standard10/23/201710.17.41.9Fixed
LIN10-2408Security Advisory - glibc - CVE-2017-15804Toolchainglibc10.17.41.1Standard10/29/201710.17.41.9Fixed
LIN10-4208Security Advisory - busybox - CVE-2018-1000517Userspacebusybox10.17.41.1Standard6/29/201810.17.41.10Fixed
LIN10-4213Security Advisory - busybox - CVE-2018-1000500Userspacebusybox10.17.41.1Standard6/29/201810.17.41.10Fixed
LIN10-4278Security Advisory - krb5 - CVE-2017-7562Userspacekrb510.17.41.1Standard7/15/201810.17.41.11Fixed
LIN10-4289Security Advisory - libsoup - CVE-2018-12910Userspacelibsoup-2.410.17.41.1Standard7/15/201810.17.41.10Fixed
LIN10-4293Security Advisory - ffmpeg - CVE-2018-13305Userspacegst-ffmpeg10.17.41.1Standard7/15/201810.17.41.10Fixed
LIN10-4299Security Advisory - curl - CVE-2018-0500Userspacecurl10.17.41.1Standard7/15/201810.17.41.10Fixed
LIN10-4300Security Advisory - ffmpeg - CVE-2018-13301Userspacegst-ffmpeg10.17.41.1Standard7/15/201810.17.41.10Fixed
LIN10-4321Security Advisory - ffmpeg - CVE-2018-13302Userspacegst-ffmpeg10.17.41.1Standard7/15/201810.17.41.10Fixed
LIN10-4329Security Advisory - ffmpeg - CVE-2018-13300Userspacegst-ffmpeg10.17.41.1Standard7/15/201810.17.41.10Fixed
LIN10-4323Security Advisory - libsndfile1 - CVE-2018-13419UserspaceUserspace10.17.41.1Standard7/15/2018Acknowledged
LIN10-4326Security Advisory - libsndfile1 - CVE-2018-13139Userspacelibsndfile110.17.41.1Standard7/15/201810.17.41.13Fixed
LIN10-4273Security Advisory - bind - CVE-2018-5738Userspacebind10.17.41.1Standard7/15/201810.17.41.10Fixed
LIN10-4285Security Advisory - dhcp - CVE-2018-5732Userspacedhcp10.17.41.1Standard7/15/201810.17.41.10Fixed
LIN10-4315Security Advisory - dhcp - CVE-2018-5733Userspacedhcp10.17.41.1Standard7/15/201810.17.41.10Fixed
LIN10-4292Security Advisory - libpng - CVE-2018-14048UserspaceUserspace10.17.41.1Standard7/15/2018Acknowledged
LIN10-2288valgrind_3.13.0.bb:do_compile_ptest_baseUserspaceUserspace10.17.41.1Standard10/18/201710.17.41.10Fixed
LIN10-4381Security Advisory - webkitgtk - CVE-2018-12911UserspaceUserspace10.17.41.1Standard7/31/2018Acknowledged
LIN10-4399Security Advisory - mysql - CVE-2018-3070Userspacemariadb10.17.41.1Standard7/31/201810.17.41.11Fixed
LIN10-4402LIN6-14810Security Advisory - mysql - CVE-2018-3081Userspacemariadb10.17.41.9Standard7/31/201810.17.41.11Fixed
LIN10-4411Security Advisory - mysql - CVE-2018-3066Userspacemariadb10.17.41.1Standard7/31/201810.17.41.11Fixed
LIN10-4459Security Advisory - mysql - CVE-2018-2767Userspacemariadb10.17.41.1Standard7/31/201810.17.41.11Fixed
LIN10-4460Security Advisory - mysql - CVE-2018-3058Userspacemariadb10.17.41.1Standard7/31/201810.17.41.11Fixed
LIN10-4468Security Advisory - mysql - CVE-2018-3063Userspacemariadb10.17.41.1Standard8/1/201810.17.41.11Fixed
LIN10-4358Adding dev-pkgs to the local.conf and removing system-d causes link errorsBuild & Configusleep10.17.41.9Severe7/26/201810.17.41.10Fixed
LIN10-4382Security Advisory - ffmpeg - CVE-2018-1999011Userspacegst-ffmpeg10.17.41.1Standard7/31/201810.17.41.10Fixed
LIN10-4389Security Advisory - apache - CVE-2018-1333Userspaceapache210.17.41.1Standard7/31/201810.17.41.11Fixed
LIN10-4390Security Advisory - ffmpeg - CVE-2018-14394Userspacegst-ffmpeg10.17.41.1Standard7/31/201810.17.41.10Fixed
LIN10-4398Security Advisory - libxdmcp - CVE-2017-2625Userspacelibxdmcp10.17.41.1Standard7/31/201810.17.41.10Fixed
LIN10-4423Security Advisory - ffmpeg - CVE-2018-14395Userspacegst-ffmpeg10.17.41.1Standard7/31/201810.17.41.10Fixed
LIN10-4424Security Advisory - ffmpeg - CVE-2018-1999012Userspacegst-ffmpeg10.17.41.1Standard7/31/201810.17.41.10Fixed
LIN10-4440Security Advisory - fuse - CVE-2018-10906Userspacefuse10.17.41.1Standard7/31/201810.17.41.10Fixed
LIN10-4453Security Advisory - ffmpeg - CVE-2018-1999013Userspacegst-ffmpeg10.17.41.1Standard7/31/201810.17.41.10Fixed
LIN10-4466Security Advisory - ffmpeg - CVE-2018-1999010Userspacegst-ffmpeg10.17.41.1Standard7/31/201810.17.41.10Fixed
LIN10-4445Security Advisory - bind - CVE-2017-3145Userspacebind10.17.41.1Standard7/31/201810.17.41.10Fixed
LIN10-4457Security Advisory - libice - CVE-2017-2626Userspacelibice10.17.41.1Standard7/31/201810.17.41.10Fixed
LIN10-4439Security Advisory - libxml2 - CVE-2018-14404Userspacelibxml210.17.41.1Standard7/31/201810.17.41.10Fixed
LIN10-4486Security Advisory - libxml2 - CVE-2018-14567Userspacelibxml210.17.41.1Standard8/5/201810.17.41.10Fixed
LIN10-4500audit-2.4.4 not configuring for ARM/ARM64 (Xilinx Zynq)BSP, Build & Configaudit10.17.41.1Severe8/8/201810.17.41.11Fixed
LIN10-4442Security Advisory - linux - CVE-2018-14613UserspaceUserspace10.17.41.1Standard7/31/2018Acknowledged
LIN10-4114Security Advisory - gnupg - CVE-2018-12020Userspacegnupg10.17.41.1Standard6/15/201810.17.41.11Fixed
LIN10-4524Security Advisory - cups - CVE-2018-4182Userspacecups10.17.41.1Standard8/15/201810.17.41.11Fixed
LIN10-4527Security Advisory - php - CVE-2018-14883Userspacemodphp10.17.41.1Standard8/15/201810.17.41.11Fixed
LIN10-4530Security Advisory - cups - CVE-2018-4181Userspacecups10.17.41.1Standard8/15/201810.17.41.11Fixed
LIN10-4532Security Advisory - wpa-supplicant - CVE-2018-14526Userspacewpa-supplicant10.17.41.1Standard8/15/201810.17.41.11Fixed
LIN10-4534Security Advisory - php - CVE-2018-14851Userspacemodphp10.17.41.1Standard8/15/201810.17.41.11Fixed
LIN10-4538Security Advisory - libxcursor - CVE-2015-9262Userspacelibxcursor10.17.41.1Standard8/15/201810.17.41.11Fixed
LIN10-4542Security Advisory - postgresql - CVE-2018-10915Userspacepostgresql10.17.41.1Standard8/15/201810.17.41.11Fixed
LIN10-4544Security Advisory - cups - CVE-2018-4180Userspacecups10.17.41.1Standard8/15/201810.17.41.11Fixed
LIN10-4545Security Advisory - php - CVE-2017-9118UserspaceUserspace10.17.41.1Standard8/15/2018Acknowledged
LIN10-4547Security Advisory - libcgroup - CVE-2018-14348Userspacelibcgroup10.17.41.1Standard8/15/201810.17.41.11Fixed
LIN10-4549Security Advisory - php - CVE-2018-14884Userspacemodphp10.17.41.1Standard8/15/201810.17.41.11Fixed
LIN10-4551Security Advisory - cups - CVE-2018-4183Userspacecups10.17.41.1Standard8/15/201810.17.41.11Fixed
LIN10-4553Security Advisory - php - CVE-2017-9120Userspacemodphp10.17.41.1Standard8/15/201810.17.41.11Fixed
LIN10-4491nothing provides libxfixes (needs x11)Userspacelibxfixes10.17.41.9Standard8/7/201810.17.41.11Fixed
LIN10-892Security Advisory - libtiff - CVE-2017-11613Userspacetiff10.17.41.1Standard7/27/201710.17.41.11Fixed
LIN10-2033Security Advisory - libarchive - CVE-2017-14501Userspacelibarchive10.17.41.1Standard9/26/201710.17.41.11Fixed
LIN10-3360Security Advisory - php - CVE-2015-9253Userspacemodphp10.17.41.1Standard2/27/201810.17.41.11Fixed
LIN10-4517SNTP:Failed to start Simple Network Time Service Client in the target boot processUserspacentp10.17.41.11Standard8/14/201810.17.41.11Fixed
LIN10-4519systemd : ecryptfs.service loaded failedUserspacesystemd_21610.17.41.11Standard8/15/2018Acknowledged
LIN10-4564LIN6-14907wrlinux-image-glibc-std failed (do_rootfs) of qemumips_std_bd_6Userspaceca-certificates10.17.41.10Standard8/20/201810.17.41.11Fixed
LIN10-4567LIN9-7350Security Advisory - shadow - CVE-2016-6252Userspaceshadow10.17.41.10Standard8/21/201810.17.41.11Fixed
LIN10-2378Security Advisory - icu - CVE-2017-14952Userspaceicu10.17.41.1Standard10/29/201710.17.41.13Fixed
LIN10-2008Security Advisory - libarchive - CVE-2017-14503Userspacelibarchive10.17.41.1Standard9/26/201710.17.41.11Fixed
LIN10-2012Security Advisory - libsndfile - CVE-2017-14246Userspacelibsndfile110.17.41.1Standard9/26/201710.17.41.11Fixed
LIN10-2017Security Advisory - libsndfile - CVE-2017-14245Userspacelibsndfile110.17.41.1Standard9/26/201710.17.41.11Fixed
LIN10-4526Security Advisory - tiff - CVE-2018-15209Userspacetiff10.17.41.1Standard8/15/201810.17.41.13Fixed
LIN10-4599Security Advisory - ghostscript - CVE-2018-15908Userspaceghostscript10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4609Security Advisory - ghostscript - CVE-2018-15909Userspaceghostscript10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4633Security Advisory - ghostscript - CVE-2018-15911Userspaceghostscript10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4638Security Advisory - ghostscript - CVE-2018-15910Userspaceghostscript10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4600Security Advisory - dropbear - CVE-2018-15599Userspacedropbear10.17.41.1Standard8/31/201810.17.41.11Fixed
LIN10-4634Security Advisory - libxml2 - CVE-2017-15412Userspacelibxml210.17.41.1Standard8/31/201810.17.41.11Fixed
LIN10-4586Security Advisory - samba - CVE-2018-10919Userspacesamba10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4591Security Advisory - samba - CVE-2018-10858Userspacesamba10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4629Security Advisory - libx11 - CVE-2018-14599Userspacelibx1110.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4631Security Advisory - libx11 - CVE-2018-14598Userspacelibx1110.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4641Security Advisory - libx11 - CVE-2018-14600Userspacelibx1110.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4587Security Advisory - libxkbcommon - CVE-2018-15857Userspacelibxkbcommon10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4594Security Advisory - libxkbcommon - CVE-2018-15861Userspacelibxkbcommon10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4598Security Advisory - libxkbcommon - CVE-2018-15859Userspacelibxkbcommon10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4604Security Advisory - libxkbcommon - CVE-2018-15854Userspacelibxkbcommon10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4606Security Advisory - libxkbcommon - CVE-2018-15858Userspacelibxkbcommon10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4608Security Advisory - libxkbcommon - CVE-2018-15856Userspacelibxkbcommon10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4611Security Advisory - libxkbcommon - CVE-2018-15863Userspacelibxkbcommon10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4616Security Advisory - openssh - CVE-2018-15919UserspaceUserspace10.17.41.1Standard8/31/2018Acknowledged
LIN10-4620Security Advisory - libxkbcommon - CVE-2018-15855Userspacelibxkbcommon10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4623Security Advisory - libxkbcommon - CVE-2018-15862Userspacelibxkbcommon10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4624Security Advisory - libxkbcommon - CVE-2018-15864Userspacelibxkbcommon10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4625Security Advisory - openssh - CVE-2018-15473Userspaceopenssh10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4636Security Advisory - libxkbcommon - CVE-2018-15853Userspacelibxkbcommon10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4637Security Advisory - gd - CVE-2018-1000222Userspacegd10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4640Security Advisory - gnutls - CVE-2018-10845Userspacegnutls10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4643Security Advisory - gnutls - CVE-2018-10844Userspacegnutls10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4593Security Advisory - bind - CVE-2018-5740Userspacebind10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4595Security Advisory - gnutls - CVE-2018-10846UserspaceUserspace10.17.41.1Standard8/31/2018Acknowledged
LIN10-4614Security Advisory - ffmpeg - CVE-2018-15822Userspacegst-ffmpeg10.17.41.1Standard8/31/201810.17.41.12Fixed
LIN10-4644nxp-ls20xx nodistro: ERROR: Nothing RPROVIDES 'netcat-openbsd', but meta-virtualization/recipes-extended/libvirt/libvirt_1.3.5.bb RDEPENDS onUserspaceUserspace10.17.41.11Standard8/31/201810.17.41.12Fixed
LIN10-4480intel-x86-64: [LTP]creat08 and open10 failed on RCPL0010_LX02 on UP2-Grove-IoT targetKernelltp10.17.41.10Standard8/1/201810.17.41.12Fixed
LIN10-4658libibverbs_1.1.7 and librdmacm_1.0.17 do_fetch() failedUserspaceUserspace10.17.41.11Standard9/6/2018Acknowledged
LIN10-4590Security Advisory - libtasn1 - CVE-2018-1000654UserspaceUserspace10.17.41.1Standard8/31/2018Acknowledged
LIN10-4675Security Advisory - ghostscript - CVE-2018-16585Userspaceghostscript10.17.41.1Standard9/16/201810.17.41.12Fixed
LIN10-4681Security Advisory - tiff - CVE-2018-16335Userspacetiff10.17.41.1Standard9/16/201810.17.41.13Fixed
LIN10-4693Security Advisory - tiff - CVE-2018-17000UserspaceUserspace10.17.41.1Standard9/16/2018Acknowledged
LIN10-4702Security Advisory - ghostscript - CVE-2018-16511Userspaceghostscript10.17.41.1Standard9/16/201810.17.41.12Fixed
LIN10-4703Security Advisory - ghostscript - CVE-2018-16802Userspaceghostscript10.17.41.1Standard9/16/201810.17.41.12Fixed
LIN10-4713Security Advisory - curl - CVE-2018-14618Userspacecurl10.17.41.1Standard9/16/201810.17.41.12Fixed
LIN10-4718Security Advisory - ghostscript - CVE-2018-16540Userspaceghostscript10.17.41.1Standard9/16/201810.17.41.12Fixed
LIN10-4731Security Advisory - ghostscript - CVE-2018-16542Userspaceghostscript10.17.41.1Standard9/16/201810.17.41.12Fixed
LIN10-4734Security Advisory - ghostscript - CVE-2018-16541Userspaceghostscript10.17.41.1Standard9/16/201810.17.41.12Fixed
LIN10-4737Security Advisory - ghostscript - CVE-2018-16539Userspaceghostscript10.17.41.1Standard9/16/201810.17.41.12Fixed
LIN10-4742Security Advisory - ghostscript - CVE-2018-16509Userspaceghostscript10.17.41.1Standard9/16/201810.17.41.12Fixed
LIN10-4743Security Advisory - ghostscript - CVE-2018-16543Userspaceghostscript10.17.41.1Standard9/16/201810.17.41.12Fixed
LIN10-4745Security Advisory - ghostscript - CVE-2018-16513Userspaceghostscript10.17.41.1Standard9/16/201810.17.41.12Fixed
LIN10-4695Security Advisory - tiff - CVE-2018-17100Userspacetiff10.17.41.1Standard9/16/201810.17.41.12Fixed
LIN10-4732Security Advisory - tiff - CVE-2018-17101Userspacetiff10.17.41.1Standard9/16/201810.17.41.12Fixed
LIN10-4729Security Advisory - php - CVE-2018-17082Userspacemodphp10.17.41.1Standard9/16/201810.17.41.12Fixed
LIN10-4738Security Advisory - poppler - CVE-2018-16646UserspaceUserspace10.17.41.1Standard9/16/2018Not to be Fixed
LIN10-4767LIN10-4849restool do_compile failedUserspaceUserspace10.17.41.12Standard9/29/201810.17.41.12Fixed
LIN10-4782Security Advisory - strongswan - CVE-2018-17540Userspacestrongswan10.17.41.1Standard10/14/201810.17.41.13Fixed
LIN10-4786Security Advisory - ghostscript - CVE-2018-17183Userspaceghostscript10.17.41.1Standard10/14/201810.17.41.13Fixed
LIN10-4793Security Advisory - strongswan - CVE-2018-16151Userspacestrongswan10.17.41.1Standard10/14/201810.17.41.13Fixed
LIN10-4800Security Advisory - strongswan - CVE-2018-16152Userspacestrongswan10.17.41.1Standard10/14/201810.17.41.13Fixed
LIN10-4816Security Advisory - tiff - CVE-2018-17795Userspacetiff10.17.41.1Standard10/14/201810.17.41.13Fixed
LIN10-4785Security Advisory - git - CVE-2018-17456UserspaceUserspace10.17.41.1Standard10/14/2018Acknowledged
LIN10-4791Security Advisory - net-snmp - CVE-2018-18065Userspacenet-snmp10.17.41.1Standard10/14/201810.17.41.13Fixed
LIN10-4812Security Advisory - openvswitch - CVE-2018-17204Userspaceopenvswitch10.17.41.1Standard10/14/201810.17.41.13Fixed
LIN10-4789Security Advisory - apache - CVE-2018-11763Userspaceapache210.17.41.1Standard10/14/201810.17.41.13Fixed
LIN10-4834LIN6-15075[tz-announce] 2018f release of tz code and data availableUserspacetzcode-native_2014h10.17.41.11Standard10/18/201810.17.41.13Fixed
LIN10-2221Security Advisory - lame - CVE-2017-15045Userspacelame10.17.41.1Standard10/16/201710.17.41.13Fixed
LIN10-2224Security Advisory - lame - CVE-2017-15018Userspacelame10.17.41.1Standard10/16/201710.17.41.13Fixed
LIN10-2232Security Advisory - lame - CVE-2017-15019Userspacelame10.17.41.1Standard10/16/201710.17.41.13Fixed
LIN10-1632Security Advisory - libtiff - CVE-2017-12944Userspacetiff10.17.41.1Standard8/28/201710.17.41.13Fixed
LIN10-4850rsyslog_8.29.0.bb:do_compile() failed Build & Configrsyslog10.17.41.12Standard10/24/201810.17.41.13Fixed
LIN10-3928Security Advisory - libtiff - CVE-2018-10779Userspacetiff10.17.41.1Standard5/15/201810.17.41.13Fixed
LIN10-4814Security Advisory - cairo - CVE-2018-18064UserspaceUserspace10.17.41.1Standard10/14/2018Acknowledged
LIN10-4852LIN9-7612WRL9 with systemd configured - target hangsUserspaceUserspace10.17.41.12Critical10/24/201810.17.41.13Fixed
LIN10-4864Security Advisory - ghostscript - CVE-2018-17961Userspaceghostscript10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4865Security Advisory - mysql - CVE-2018-3282Userspacemariadb10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4867Security Advisory - curl - CVE-2018-16842Userspacecurl10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4881Security Advisory - curl - CVE-2018-16839Userspacecurl10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4886Security Advisory - ghostscript - CVE-2018-18073Userspaceghostscript10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4890Security Advisory - openssl - CVE-2018-0734Userspaceopenssl10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4891Security Advisory - tiff - CVE-2018-18661Userspacetiff10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4894Security Advisory - thunar - CVE-2018-18398UserspaceUserspace10.17.41.1Standard10/31/2018Acknowledged
LIN10-4901Security Advisory - systemd - CVE-2018-15688Userspacesystemd_21610.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4907Security Advisory - openssl - CVE-2018-0735Userspaceopenssl10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4914Security Advisory - mysql - CVE-2018-3174Userspacemariadb10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4916Security Advisory - xserver-xorg - CVE-2018-14665Userspacexserver-xorg10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4920Security Advisory - ghostscript - CVE-2018-18284Userspaceghostscript10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4925Security Advisory - unzip - CVE-2018-18384Userspaceunzip10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4926Security Advisory - mysql - CVE-2018-3133Userspacemariadb10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4930Security Advisory - gettext - CVE-2018-18751Userspacegettext10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4874Security Advisory - systemd - CVE-2018-15686Userspacesystemd_21610.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4913Security Advisory - qemu - CVE-2018-18438UserspaceUserspace10.17.41.1Standard10/31/2018Acknowledged
LIN10-4918Security Advisory - tiff - CVE-2018-18557Userspacetiff10.17.41.1Standard10/31/201810.17.41.13Fixed
LIN10-4956[tz-announce] 2018g release of tz code and data availableUserspacetzcode-native_2014h10.17.41.1Standard11/7/201810.17.41.13Fixed
LIN10-91Security Advisory - libav - CVE-2017-7206Userspacegst-ffmpeg10.17.41.1Standard3/28/201710.17.41.13Fixed
LIN10-2244Security Advisory - lame - CVE-2017-15046Userspacelame10.17.41.1Standard10/16/201710.17.41.13Fixed
LIN10-4947sensord filling up log files with Error updating RRDUserspacerrdtool10.17.41.1Low11/5/201810.17.41.13Fixed
LIN10-4492LIN10-4659xfce4-notifyd compile failsUserspaceUserspace10.17.41.9Standard8/7/201810.17.41.13Fixed
LIN10-4955LIN8-10033WR case for glusterFS pmd.Userspaceglibc10.17.41.12Standard11/7/201810.17.41.13Fixed
LIN10-5011Security Advisory - lighttpd - CVE-2018-19052UserspaceUserspace10.17.41.1Standard11/15/2018Acknowledged
LIN10-5014Security Advisory - tiff - CVE-2018-19210UserspaceUserspace10.17.41.1Standard11/15/2018Acknowledged
LIN10-4776Security Advisory - bind - CVE-2018-5741Userspacebind10.17.41.1Standard10/8/201810.17.41.13Fixed
LIN10-4968LIN10-4514eglinfo-x11_1.0.0 failed (do_compile) Userspaceeglinfo-x1110.17.41.12Standard11/13/201810.17.41.13Fixed
LIN10-4981Security Advisory - ncurses - CVE-2018-19211Userspacencurses10.17.41.1Standard11/15/201810.17.41.13Fixed
LIN10-4997Security Advisory - nasm - CVE-2018-19213UserspaceUserspace10.17.41.1Standard11/15/2018Acknowledged
LIN10-4992Security Advisory - ncurses - CVE-2018-19217UserspaceUserspace10.17.41.1Standard11/15/2018Acknowledged
LIN10-5060Security Advisory - php - CVE-2018-19518Userspacemodphp10.17.41.1Standard11/27/201810.17.41.13Fixed
LIN10-5079Security Advisory - libsndfile1 - CVE-2018-19432Userspacelibsndfile110.17.41.1Standard11/27/201810.17.41.13Fixed
LIN10-5056Security Advisory - ghostscript - CVE-2018-19476Userspaceghostscript10.17.41.1Standard11/27/2018Fixed
LIN10-5061Security Advisory - ghostscript - CVE-2018-19475Userspaceghostscript10.17.41.1Standard11/27/2018Fixed
LIN10-5072Security Advisory - ghostscript - CVE-2018-19477Userspaceghostscript10.17.41.1Standard11/27/2018Fixed
LIN10-5073Security Advisory - ghostscript - CVE-2018-19409Userspaceghostscript10.17.41.1Standard11/27/2018Fixed
LIN10-4951Security Advisory - openssl - CVE-2018-5407Userspaceopenssl10.17.41.1Standard11/6/201810.17.41.13Fixed
LIN10-5113ptpd2 daemon takes 100% CPUUserspaceptpd10.17.41.1Standard12/6/2018Fixed
LIN10-5175Security Advisory - samba - CVE-2018-16853Userspacesamba10.17.41.1Standard12/19/2018Fixed
LIN10-5176Security Advisory - samba - CVE-2018-16851Userspacesamba10.17.41.1Standard12/19/2018Fixed
LIN10-5192Security Advisory - samba - CVE-2018-16841Userspacesamba10.17.41.1Standard12/19/2018Fixed
LIN10-5197Security Advisory - samba - CVE-2018-14629Userspacesamba10.17.41.1Standard12/20/2018Fixed
LIN10-5146Security Advisory - libsndfile1 - CVE-2018-19661Userspacelibsndfile110.17.41.1Standard12/19/2018Fixed
LIN10-5189Security Advisory - libsndfile1 - CVE-2018-19662Userspacelibsndfile110.17.41.1Standard12/19/2018Fixed
LIN10-5136Security Advisory - phpmyadmin - CVE-2018-19968Userspacephpmyadmin10.17.41.1Standard12/19/2018Fixed
LIN10-5137Security Advisory - perl - CVE-2018-18312UserspaceUserspace10.17.41.1Standard12/19/2018Acknowledged
LIN10-5150Security Advisory - phpmyadmin - CVE-2018-19970Userspacephpmyadmin10.17.41.1Standard12/19/2018Fixed
LIN10-5181Security Advisory - glibc - CVE-2018-19591Toolchainglibc10.17.41.1Standard12/19/2018Acknowledged
LIN10-5055LIN10-5090, LIN10-5115piglit_git failed (do_configure) of wrlinux-std-sato_ti-am335x_world_10-lts.UserspaceUserspace10.17.41.13Standard11/26/2018Acknowledged
LIN10-5129Security Advisory - nettle - CVE-2018-16869Userspacenettle10.17.41.1Standard12/19/2018Acknowledged
LIN10-5131Security Advisory - gnutls - CVE-2018-16868Userspacegnutls10.17.41.1Standard12/19/2018Acknowledged
LIN10-5141Security Advisory - phpmyadmin - CVE-2018-19969Userspacephpmyadmin10.17.41.1Standard12/19/2018Acknowledged
LIN10-5168Security Advisory - libsndfile1 - CVE-2018-19758Userspacelibsndfile110.17.41.1Standard12/19/2018Acknowledged
LIN10-5205LIN6-15184running "chkconfig iptables on" messes up the startup levels of os servicesUserspaceinitscripts10.17.41.13Severe12/26/2018Acknowledged
LIN10-5221Security Advisory - libarchive - CVE-2018-1000878Userspacelibarchive10.17.41.1Standard1/1/2019Acknowledged
LIN10-5228Security Advisory - libarchive - CVE-2018-1000877Userspacelibarchive10.17.41.1Standard1/1/2019Acknowledged
LIN10-5253Security Advisory - libarchive - CVE-2018-1000879Userspacelibarchive10.17.41.1Standard1/1/2019Acknowledged
LIN10-5227Security Advisory - cups - CVE-2018-4700Userspacecups10.17.41.1Standard1/1/2019Acknowledged
LIN10-5231Security Advisory - libarchive - CVE-2018-1000880Userspacelibarchive10.17.41.1Standard1/1/2019Acknowledged
LIN10-5265Security Advisory - avahi - CVE-2018-1000845Userspaceavahi10.17.41.1Standard1/1/2019Acknowledged
LIN10-5239Security Advisory - wget - CVE-2018-20483Userspacewget10.17.41.1Standard1/1/2019Acknowledged
LIN10-5257Security Advisory - nss - CVE-2018-12404Userspacenss10.17.41.1Standard1/1/2019Acknowledged
LIN10-5220Security Advisory - tar - CVE-2018-20482Userspacetar10.17.41.1Standard1/1/2019Acknowledged
LIN10-5232Security Advisory - ghostscript - CVE-2018-19478Userspaceghostscript10.17.41.1Standard1/1/2019Acknowledged
LIN10-5242Security Advisory - ghostscript - CVE-2018-19134Userspaceghostscript10.17.41.1Standard1/1/2019Acknowledged
LIN10-5264Security Advisory - gnupg - CVE-2018-1000858Userspacegnupg10.17.41.1Standard1/1/2019Acknowledged
LIN10-5297Security Advisory - busybox - CVE-2018-20679Userspacebusybox10.17.41.1Standard1/14/2019Acknowledged
LIN10-5298Security Advisory - busybox - CVE-2019-5747Userspacebusybox10.17.41.1Standard1/14/2019Acknowledged
LIN10-5317Security Advisory - openssh - CVE-2019-6109Userspaceopenssh10.17.41.1Standard1/15/2019Acknowledged
LIN10-5319Security Advisory - openssh - CVE-2019-6111Userspaceopenssh10.17.41.1Standard1/15/2019Acknowledged
LIN10-5337Security Advisory - openssh - CVE-2018-20685Userspaceopenssh10.17.41.1Standard1/15/2019Acknowledged
LIN10-5340Security Advisory - openssh - CVE-2019-6110Userspaceopenssh10.17.41.1Standard1/15/2019Acknowledged
LIN10-5303Security Advisory - libpng - CVE-2019-6129Userspacelibpng10.17.41.1Standard1/15/2019Acknowledged
LIN10-5322Security Advisory - tiff - CVE-2019-6128Userspacetiff10.17.41.1Standard1/15/2019Acknowledged
LIN1018-2913libhugetlbfs-ptest: 9/86 failUserspacelibhugetlbfs_gitunknownStandard11/9/2018Acknowledged
LIN1018-19Add the output of depmod into kernel module .tgz fileUserspacedepmodwrapper-crossunknownStandard1/4/2018Acknowledged
LIN1018-2764ssh failed with qemuarm64 with custom qemu optionsUserspacelinux-drivers10.18.44.1Standard10/26/2018Acknowledged
LIN1018-3055OV: ssh to guest failedDocumentationlinux-driversunknownStandard11/27/2018Fixed
LIN1018-3085"cipher-gcm" failed in preempt-rt kernel on xilinx-zynqmp targetKernellinux-yoctounknownStandard12/6/2018Fixed
LIN1018-3090File property changed after copied from yaffs2 file system on nand flash (on TI-AM335x-EVM target)Kernellinux-yoctounknownStandard12/6/2018Fixed
LIN1018-3240Security Advisory - linux - CVE-2018-18397Kernellinux-yoctounknownStandard12/19/2018Fixed
LIN1018-3027Security Advisory - linux - CVE-2018-19407Kernellinux-yoctounknownStandard11/26/2018Fixed
LIN1018-3226Security Advisory - linux - CVE-2018-16884Kernellinux-yoctounknownStandard12/19/2018Acknowledged
LIN1018-1352LIN10-3976Security Advisory - linux - CVE-2018-3640 Rogue System Register ReadKernellinux-yoctounknownStandard5/23/201810.18.44.1Fixed
LIN1018-3247Security Advisory - linux - CVE-2018-19824Kernellinux-yoctounknownStandard12/19/2018Fixed
LIN1018-3227Security Advisory - linux - CVE-2018-20169Kernellinux-yoctounknownStandard12/19/2018Fixed
LIN1018-3322Security Advisory - linux - CVE-2018-19985Kernellinux-yoctounknownStandard1/1/2019Acknowledged
LIN1018-3387Security Advisory - linux - CVE-2019-3460Kernellinux-yoctounknownStandard1/15/2019Acknowledged
LIN1018-1351LIN10-3975Security Advisory - linux - CVE-2018-3639 Speculative Store BypassKernellinux-yoctounknownStandard5/23/2018Fixed
LIN1018-1754LIN10-4341Security Advisory - linux - CVE-2018-3693Kernellinux-yoctounknownStandard7/17/2018Fixed
LIN1018-3077LIN10-5108 glibc-std-sato: preempt-rt: i915 crashed with CONFIG_DEBUG_ATOMIC_SLEEP=yKernellinux-yoctounknownStandard12/5/2018Fixed
LIN1018-3283kernel warnings Kernellinux-yocto10.18.44.2Standard12/27/2018Acknowledged
LIN1018-3366kern-tools-native: do_configure fails on rebuildBuild & Configkern-tools-native_git10.18.44.2Standard1/11/2019Acknowledged
LIN1018-2648Security Advisory - python - CVE-2018-14647UserspacepythonunknownStandard10/14/2018Acknowledged
LIN1018-2794Security Advisory - qemu - CVE-2018-10839UserspaceqemuunknownStandard10/31/2018Fixed
LIN1018-2844Security Advisory - qemu - CVE-2018-18438UserspaceqemuunknownStandard10/31/2018Acknowledged
LIN1018-1659python tkinter is not working UserspacepythonunknownStandard7/2/201810.18.44.2Fixed
LIN1018-92Compiling Python within bitbake fails if you have 'icc' anywhere in your project pathUserspacegccunknownStandard1/24/2018Acknowledged
LIN1018-2915valgrind-ptest: 20/567 failUserspacevalgrindunknownStandard11/9/2018Acknowledged
LIN1018-2520tcl-ptest: 1 out of 148 failedUserspacetclunknownStandard9/28/2018Acknowledged
LIN1018-2914python: ptest 128/31920 failedUserspacepythonunknownStandard11/9/2018Acknowledged
LIN1018-21436 of 143 m4 ptest cases failedUserspacem4unknownStandard8/27/2018Acknowledged
LIN1018-2790perl-ptest: 4/2287 test FAILUserspaceperlunknownStandard10/30/2018Acknowledged
LIN1018-3076cc1: error: SSE instruction set disabled, using 387 arithmetics [-Werror]BSP - Async, Toolchainlibgcc10.18.44.2Standard12/4/201810.18.44.2Fixed
LIN1018-3232Security Advisory - perl - CVE-2018-18314UserspaceperlunknownStandard12/19/2018Fixed
LIN1018-3248Security Advisory - perl - CVE-2018-18313UserspaceperlunknownStandard12/19/2018Fixed
LIN1018-3251Security Advisory - perl - CVE-2018-18311UserspaceperlunknownStandard12/19/2018Fixed
LIN1018-3206Security Advisory - perl - CVE-2018-18312UserspaceperlunknownStandard12/19/2018Acknowledged
LIN1018-3208Security Advisory - binutils - CVE-2018-20002UserspacebinutilsunknownStandard12/19/2018Fixed
LIN1018-3239Security Advisory - binutils - CVE-2018-19931UserspacebinutilsunknownStandard12/19/2018Fixed
LIN1018-3260Security Advisory - binutils - CVE-2018-19932UserspacebinutilsunknownStandard12/19/2018Fixed
LIN1018-3212Security Advisory - nasm - CVE-2018-19755UserspacenasmunknownStandard12/19/2018Fixed
LIN1018-1565Security Advisory - binutils - CVE-2018-12641UserspacebinutilsunknownStandard6/29/2018Fixed
LIN1018-1590Security Advisory - binutils - CVE-2018-12697UserspacebinutilsunknownStandard6/29/2018Fixed
LIN1018-1624Security Advisory - binutils - CVE-2018-12698UserspacebinutilsunknownStandard6/29/2018Fixed
LIN1018-2617Security Advisory - binutils - CVE-2018-17358UserspacebinutilsunknownStandard10/14/201810.18.44.2Fixed
LIN1018-2619Security Advisory - binutils - CVE-2018-17360UserspacebinutilsunknownStandard10/14/201810.18.44.2Fixed
LIN1018-2630Security Advisory - binutils - CVE-2018-17794UserspacebinutilsunknownStandard10/14/2018Fixed
LIN1018-2635Security Advisory - binutils - CVE-2018-17985UserspacebinutilsunknownStandard10/14/2018Fixed
LIN1018-2650Security Advisory - binutils - CVE-2018-17359UserspacebinutilsunknownStandard10/14/201810.18.44.2Fixed
LIN1018-2823Security Advisory - binutils - CVE-2018-18484UserspacebinutilsunknownStandard10/31/2018Fixed
LIN1018-2840Security Advisory - binutils - CVE-2018-18701UserspacebinutilsunknownStandard10/31/2018Fixed
LIN1018-2843Security Advisory - binutils - CVE-2018-18700UserspacebinutilsunknownStandard10/31/2018Fixed
LIN1018-3196Security Advisory - qemu - CVE-2018-19665UserspaceqemuunknownStandard12/19/2018Fixed
LIN1018-3233Security Advisory - qemu - CVE-2018-20123UserspaceqemuunknownStandard12/19/2018Fixed
LIN1018-3242Security Advisory - qemu - CVE-2018-16872UserspaceqemuunknownStandard12/19/2018Fixed
LIN1018-3257Security Advisory - qemu - CVE-2018-16867UserspaceqemuunknownStandard12/19/2018Fixed
LIN1018-1587Security Advisory - binutils - CVE-2018-12700UserspacebinutilsunknownStandard6/29/2018Fixed
LIN1018-2802Security Advisory - binutils - CVE-2018-18606UserspacebinutilsunknownStandard10/31/2018Fixed
LIN1018-2806Security Advisory - binutils - CVE-2018-18605UserspacebinutilsunknownStandard10/31/2018Fixed
LIN1018-2835Security Advisory - binutils - CVE-2018-18607UserspacebinutilsunknownStandard10/31/2018Fixed
LIN1018-2858Security Advisory - binutils - CVE-2018-18309UserspacebinutilsunknownStandard10/31/2018Fixed
LIN1018-2942Security Advisory - qemu - CVE-2018-18849UserspaceqemuunknownStandard11/15/2018Fixed
LIN1018-2950Security Advisory - qemu - CVE-2018-16847UserspaceqemuunknownStandard11/15/2018Fixed
LIN1018-2953Security Advisory - qemu - CVE-2018-18954UserspaceqemuunknownStandard11/15/2018Fixed
LIN1018-2996Security Advisory - qemu - CVE-2018-19364UserspaceqemuunknownStandard11/20/2018Fixed
LIN1018-3047Security Advisory - qemu - CVE-2018-19489UserspaceqemuunknownStandard11/27/2018Fixed
LIN1018-3041Security Advisory - git - CVE-2018-19486UserspacegitunknownStandard11/27/2018Fixed
LIN1018-3298Security Advisory - python - CVE-2018-20406UserspacepythonunknownStandard1/1/2019Fixed
LIN1018-3305Security Advisory - nasm - CVE-2018-1000886UserspacenasmunknownStandard1/1/2019Acknowledged
LIN1018-3332Security Advisory - nasm - CVE-2018-20538UserspacenasmunknownStandard1/1/2019Acknowledged
LIN1018-3344Security Advisory - nasm - CVE-2018-20535UserspacenasmunknownStandard1/1/2019Acknowledged
LIN1018-3330Security Advisory - binutils - CVE-2018-1000876UserspacebinutilsunknownStandard1/1/2019Fixed
LIN1018-3347Security Advisory - binutils - CVE-2018-20651UserspacebinutilsunknownStandard1/1/2019Fixed
LIN1018-3324Security Advisory - binutils - CVE-2018-20623UserspacebinutilsunknownStandard1/1/2019Acknowledged
LIN1018-3291Security Advisory - qemu - CVE-2018-20124UserspaceqemuunknownStandard1/1/2019Acknowledged
LIN1018-3312Security Advisory - qemu - CVE-2018-20191UserspaceqemuunknownStandard1/1/2019Acknowledged
LIN1018-3313Security Advisory - qemu - CVE-2018-20126UserspaceqemuunknownStandard1/1/2019Acknowledged
LIN1018-3323Security Advisory - qemu - CVE-2018-20216UserspaceqemuunknownStandard1/1/2019Acknowledged
LIN1018-3346Security Advisory - qemu - CVE-2018-20125UserspaceqemuunknownStandard1/1/2019Acknowledged
LIN1018-3388Security Advisory - flex - CVE-2019-6293UserspaceflexunknownStandard1/15/2019Acknowledged
LIN1018-3402Security Advisory - binutils - CVE-2018-20671UserspacebinutilsunknownStandard1/15/2019Acknowledged
LIN1018-2555Security Advisory - bind - CVE-2018-5741UserspacebindunknownStandard10/8/2018Acknowledged
LIN1018-2798Security Advisory - curl - CVE-2018-16842UserspacecurlunknownStandard10/31/2018Fixed
LIN1018-2805Security Advisory - systemd - CVE-2018-15686Userspacesystemd_216unknownStandard10/31/2018Fixed
LIN1018-2812Security Advisory - curl - CVE-2018-16839UserspacecurlunknownStandard10/31/2018Fixed
LIN1018-2818Security Advisory - curl - CVE-2018-16840UserspacecurlunknownStandard10/31/2018Fixed
LIN1018-2821Security Advisory - openssl - CVE-2018-0734UserspaceopensslunknownStandard10/31/2018Fixed
LIN1018-2832Security Advisory - systemd - CVE-2018-15688Userspacesystemd_216unknownStandard10/31/2018Fixed
LIN1018-2838Security Advisory - openssl - CVE-2018-0735UserspaceopensslunknownStandard10/31/2018Fixed
LIN1018-2195Security Advisory - libtasn1 - CVE-2018-1000654Userspacelibtasn1unknownStandard8/31/2018Acknowledged
LIN1018-2862Security Advisory - systemd - CVE-2018-15687Userspacesystemd_216unknownStandard10/31/2018Fixed
LIN1018-2884qemumips64 world: libunique: foo installed but not shippedUserspacelibuniqueunknownStandard11/1/2018Acknowledged
LIN1018-627Security Advisory - libsndfile - CVE-2017-17456Userspacelibsndfile1unknownStandard5/14/2018Acknowledged
LIN1018-639Security Advisory - libsndfile - CVE-2017-17457Userspacelibsndfile1unknownStandard5/14/2018Acknowledged
LIN1018-2616Security Advisory - apache - CVE-2018-11763Userspaceapache2unknownStandard10/14/2018Acknowledged
LIN1018-2847Security Advisory - xserver-xorg - CVE-2018-14665Userspacexserver-xorgunknownStandard10/31/2018Fixed
LIN1018-2856Security Advisory - unzip - CVE-2018-18384UserspaceunzipunknownStandard10/31/2018Fixed
LIN1018-2861Security Advisory - gettext - CVE-2018-18751UserspacegettextunknownStandard10/31/201810.18.44.2Fixed
LIN1018-2534 apr-ptest : run ptest fail 1/43. UserspaceaprunknownStandard9/29/2018Acknowledged
LIN1018-2791rsyslog: 3 out of 210 test cases in ptest failedUserspacersyslogunknownStandard10/30/2018Acknowledged
LIN1018-1367LIN1018-2145mdadm: 1 out of 1 ptest cases failUserspacemdadmunknownStandard5/28/2018Acknowledged
LIN1018-2142parted ptest: 1 out of 64 failedUserspacepartedunknownStandard8/27/2018Acknowledged
LIN1018-2144nettle ptest: 1 out of 87 failedUserspacenettleunknownStandard8/27/2018Acknowledged
LIN1018-2147lib32-gettext-ptest: test cases 11 FAIL; 384 TOTALUserspacegettextunknownStandard8/27/2018Acknowledged
LIN1018-2149busybox ptest: 12 out of 518 failedUserspacebusyboxunknownStandard8/27/2018Acknowledged
LIN1018-2875Fails to run ltp case msgctl11TestltpunknownStandard10/31/2018Acknowledged
LIN1018-3018vsftpd: 500 OOPS: priv_sock_get_cmdUserspacevsftpd10.18.44.1Standard11/23/201810.18.44.2Fixed
LIN1018-3052Security Advisory - libsndfile1 - CVE-2018-19432Userspacelibsndfile1unknownStandard11/27/2018Fixed
LIN1018-2020Security Advisory - tiff - CVE-2018-15209UserspacetiffunknownStandard8/15/2018Fixed
LIN1018-2358Security Advisory - tiff - CVE-2018-16335UserspacetiffunknownStandard9/16/2018Fixed
LIN1018-2372Security Advisory - tiff - CVE-2018-17100UserspacetiffunknownStandard9/16/2018Fixed
LIN1018-2410Security Advisory - tiff - CVE-2018-17101UserspacetiffunknownStandard9/16/2018Fixed
LIN1018-2643Security Advisory - tiff - CVE-2018-17795UserspacetiffunknownStandard10/14/201810.18.44.2Fixed
LIN1018-2822Security Advisory - tiff - CVE-2018-18661UserspacetiffunknownStandard10/31/2018Fixed
LIN1018-2849Security Advisory - tiff - CVE-2018-18557UserspacetiffunknownStandard10/31/2018Fixed
LIN1018-3122ovs-vsctl : db_ctl_base|ERR|external-ids:hostname=: argument does not end in "=" followed by a value.Userspaceopenvswitch10.18.44.3Standard12/11/2018Fixed
LIN1018-3244Security Advisory - samba - CVE-2018-16853UserspacesambaunknownStandard12/19/2018Fixed
LIN1018-3245Security Advisory - samba - CVE-2018-16851UserspacesambaunknownStandard12/19/2018Fixed
LIN1018-3261Security Advisory - samba - CVE-2018-16841UserspacesambaunknownStandard12/19/2018Fixed
LIN1018-3276Security Advisory - samba - CVE-2018-14629UserspacesambaunknownStandard12/20/2018Fixed
LIN1018-3215Security Advisory - libsndfile1 - CVE-2018-19661Userspacelibsndfile1unknownStandard12/19/2018Fixed
LIN1018-3258Security Advisory - libsndfile1 - CVE-2018-19662Userspacelibsndfile1unknownStandard12/19/2018Fixed
LIN1018-3205Security Advisory - phpmyadmin - CVE-2018-19968UserspacephpmyadminunknownStandard12/19/2018Fixed
LIN1018-3219Security Advisory - phpmyadmin - CVE-2018-19970UserspacephpmyadminunknownStandard12/19/2018Fixed
LIN1018-3250Security Advisory - glibc - CVE-2018-19591ToolchainglibcunknownStandard12/19/2018Fixed
LIN1018-3119ptpd2 daemon takes 100% CPUUserspaceptpdunknownStandard12/11/2018Fixed
LIN1018-3197Security Advisory - nettle - CVE-2018-16869UserspacenettleunknownStandard12/19/2018Fixed
LIN1018-3200Security Advisory - gnutls - CVE-2018-16868UserspacegnutlsunknownStandard12/19/2018Fixed
LIN1018-3210Security Advisory - phpmyadmin - CVE-2018-19969UserspacephpmyadminunknownStandard12/19/2018Acknowledged
LIN1018-3237Security Advisory - libsndfile1 - CVE-2018-19758Userspacelibsndfile1unknownStandard12/19/2018Acknowledged
LIN1018-2796Security Advisory - mysql - CVE-2018-3282UserspacemariadbunknownStandard10/31/2018Fixed
LIN1018-2845Security Advisory - mysql - CVE-2018-3174UserspacemariadbunknownStandard10/31/2018Fixed
LIN1018-2857Security Advisory - mysql - CVE-2018-3133UserspacemariadbunknownStandard10/31/2018Fixed
LIN1018-2892Security Advisory - openssl - CVE-2018-5407UserspaceopensslunknownStandard11/6/2018Fixed
LIN1018-2972Security Advisory - postgresql - CVE-2018-16850UserspacepostgresqlunknownStandard11/15/2018Fixed
LIN1018-3035Security Advisory - sysstat - CVE-2018-19416UserspacesysstatunknownStandard11/27/2018Fixed
LIN1018-3049Security Advisory - sysstat - CVE-2018-19517UserspacesysstatunknownStandard11/27/2018Fixed
LIN1018-3297Security Advisory - libarchive - CVE-2018-1000878UserspacelibarchiveunknownStandard1/1/2019Fixed
LIN1018-3304Security Advisory - libarchive - CVE-2018-1000877UserspacelibarchiveunknownStandard1/1/2019Fixed
LIN1018-3307Security Advisory - libarchive - CVE-2018-1000880UserspacelibarchiveunknownStandard1/1/2019Fixed
LIN1018-3329Security Advisory - libarchive - CVE-2018-1000879UserspacelibarchiveunknownStandard1/1/2019Fixed
LIN1018-3042Security Advisory - nss - CVE-2018-12384UserspacenssunknownStandard11/27/2018Fixed
LIN1018-3303Security Advisory - cups - CVE-2018-4700UserspacecupsunknownStandard1/1/2019Fixed
LIN1018-3333Security Advisory - nss - CVE-2018-12404UserspacenssunknownStandard1/1/2019Fixed
LIN1018-3315Security Advisory - wget - CVE-2018-20483UserspacewgetunknownStandard1/1/2019Fixed
LIN1018-3340Security Advisory - gnupg - CVE-2018-1000858UserspacegnupgunknownStandard1/1/2019Fixed
LIN1018-3341Security Advisory - avahi - CVE-2018-1000845UserspaceavahiunknownStandard1/1/2019Fixed
LIN1018-3299Security Advisory - sqlite - CVE-2018-20346Userspacesqlite3unknownStandard1/1/2019Fixed
LIN1018-3264LIN10-5122, LIN1018-3138iw version 4.14, wep connect caught 'command failed: Invalid argument (-22)'Userspaceiw10.18.44.2Standard12/13/2018Fixed
LIN1018-3296Security Advisory - tar - CVE-2018-20482UserspacetarunknownStandard1/1/2019Fixed
LIN1018-3308Security Advisory - ghostscript - CVE-2018-19478UserspaceghostscriptunknownStandard1/1/2019Fixed
LIN1018-3318Security Advisory - ghostscript - CVE-2018-19134UserspaceghostscriptunknownStandard1/1/2019Fixed
LIN1018-3373Security Advisory - busybox - CVE-2018-20679UserspacebusyboxunknownStandard1/14/2019Acknowledged
LIN1018-3374Security Advisory - busybox - CVE-2019-5747UserspacebusyboxunknownStandard1/14/2019Acknowledged
LIN1018-3392Security Advisory - openssh - CVE-2019-6109UserspaceopensshunknownStandard1/15/2019Acknowledged
LIN1018-3394Security Advisory - openssh - CVE-2019-6111UserspaceopensshunknownStandard1/15/2019Acknowledged
LIN1018-3412Security Advisory - openssh - CVE-2018-20685UserspaceopensshunknownStandard1/15/2019Acknowledged
LIN1018-3415Security Advisory - openssh - CVE-2019-6110UserspaceopensshunknownStandard1/15/2019Acknowledged
LIN1018-3287LIN6-15185running "chkconfig iptables on" messes up the startup levels of os servicesUserspaceinitscripts10.18.44.2Severe12/27/2018Fixed
Last modified